Introduction

In the era of information age, a truly reliable and highly optimized inventory management system is always a vital need for a highly competitive business environment. As a solution to this requirement, Chrysanth embarks on the mission to research and develop her next generation inventory management system with the objective of integrating and automating business logics with the back end complicated inventory support.

Serving as the successor of Chrysanth Inventory Manager 2000, Chrysanth Inventory Manager 2001 promises to bring even more feature-rich functionalities to end users. Enhanced user interface together with a flexible system architecture empower end users with the ability to manage and analyze their inventory like a breeze.

Chrysanth Inventory Manager 2001 is designed specially to meet the demanding requirements of small to medium sized business environment, such as general retail and distribution channels, showroom based outlets and the like. Examples are hand-phone & computer retailer, bookstore, boutique, small to medium sized garment distributor, internet-based shopping malls etc... Almost every routine involved in the abovementioned can be handled seamlessly and systematically by Chrysanth Inventory Manager 2001 through its friendly user interface and functionalities. Complete billing solution from quotation to purchase order coupled with analytical reports make Chrysanth Inventory Manager 2001 a truly indispensable tool for any business dealing with complicated inventory management issues.

Generally, Chrysanth Inventory Manager 2001 provides complete inventory management cycle, which features:

  • Fully supports your business environment with smart Decision Support Analytical Reports, Intelligent Inventory Tracking System, Analytical Grid Layout, Bill Of Materials, Daily Business & Transaction Documents and more...

  • Keeps you connected with handy built-in email support, which allows you to instantly email your Invoice or other business documents to your customers or vendors.

  • Multiple price scheme management, i.e. determine your selling or purchase price by customer, vendor, location, season (peak or off-peak), event (on sale, stock clearance, etc), item or even other user-defined factors.

  • Experience the power of the grid display with built-in Auto Filter, Sorting & Grouping, Print Preview and various Export functions. Supported grid data export functions include XML, MS Excel, HTML and ASCII format.

  • Barcode management (maintenance and printing) for better inventory tracking and control. Supported barcode formats include Coda bar, Code 128, Code 39, EAN-13, EAN-8, FIM A, B, C, Post Net, Interleaved 2 of 5, UPC-A and UPC-E.

  • Know how and where your stock flows by tracking your stock with various possibilities like batch code, serial number or other user-defined status.

  • Enhance your business productivity with built-in COM Port based Barcode Scanner Interface support.

  • Layout your document or report format according to your personal preference with this intuitive and powerful Report Designer. In the meantime, extend your reporting capability with truly flexible Report Querying Environment and Report Export functions. Supported report export functions include Adobe Acrobat, MS Excel, Lotus 123, Quattro, HTML, CSS2, Rich Text Format and ASCII text format.

  • Instant professional-looking sales catalog generation with just a few mouse clicks away.

  • Extremely flexible inventory control with multiple and inter-convertible unit of measurements.

  • Multiple stock evaluations at your choice (FIFO, LIFO and Weighted Average), together with elegant Stock Ledger Cards to present detailed stock evaluation information.

  • Prudential inventory level management, which tightly controls minimum level and reorder level coupled with stock alert functions.

  • Non-Month-End-Closing flexibility with real-time posting and online analysis.

  • Instant online decision support and analysis with Multi-Dimensional Stock Movement Analysis to help you understand better:

    • Sales performance for different products, locations, customers etc...

    • Goods received and issued by batch, serial number, date or others
    • Customer or vendor performance
    • Purchase records
    • And more, which is limited only by your imagination

  • Other indispensable reports include:

    • Vendor, or seasonal price history

    • Item status such as balance on-hand by location or outlet
    • Stock take report
    • General listing of all documents and transactions
    • Barcode and vendor/customer mailing labels
    • Stock evaluation reports in FIFO, LIFO and Weighted Average
    • And more...

As a product of Chrysanth ERP software family, Chrysanth Inventory Manager 2001 offers yet another facet of management and automation through effective use of computer software. The user-friendliness and simplicity in design are among the features that users will benefit most when it comes to cutting down learning time.


Service and support

At Chrysanth, our primary commitment is to deliver total customer satisfaction. As a result, we offer all users of our commercial products free email support. A dedicated support team is always readily accessible to all Chrysanth users through email.

However, in order to reduce the response time to all end user inquiries, we do advise our end users to always refer to the online or printed documentation before you decide to drop our support team an email, as most of the answers could always be readily retrieved from those documentations. If possible, you are advised to provide your query with a sample scenario so that our support team would understand the nature of you environment and problem better, thus provide a tailored made solution to you. To reach our support team, you may direct your email to support@chrysanth.com. For general inquiries, you may also direct your email to inquiry@chrysanth.com. Should you require any updated information on our products, you are always welcome to visit our web site at www.chrysanth.com.


How to purchase

If you are happy with Chrysant products after evaluation, you may always place your order through our on-line secure order form, http://www.chrysanth.com/order/order.htm.

Or if you do not wish to purchase on-line, you may opt to bank in your payment through wired transfer to the following accounts:

Account owner: Chrysanth Software Sdn. Bhd. 454079-D

Bank | Account No | International Sort Code (Swift Code) | Address
EON Bank Berhad | 026-10-01268-0 | EOBBMYKL | 3, Jalan Bandar Satu, Pusat Bandar Puchong, 47100 Puchong, Selangor Darul Ehsan, West Malaysia.
Affin Bank Berhad | 5001112118 | PHBMMYKLA | 16 & 18, Jalan Bandar Tiga, Pusat Bandar Puchong, 47100 Puchong, Selangor Darul Ehsan, West Malaysia.
Malayan Bank Berhad | 512343207047 | MBBEMYKL | 7, Jalan Kenari 1, Bandar Puchong Jaya, Jalan Puchong, 47100 Puchong, Selangor Darul Ehsan, West Malaysia.
Hong Leong Bank Berhad | 057-00-03518-1 | HLBBMYKL | 2, Jalan Kinrara, Taman Kinrara, Jalan Puchong, 47100 Puchong, Selangor Darul Ehsan, West Malaysia.
RHB Bank Berhad | 2-12264-0000506-9 | DCBBMYKL | No. 4, 5 & 6, Jalan TK 1/11A, Taman Kinrara Section 1, Batu 7 1/2, Jalan Puchong, 47100 Puchong, West Malaysia.

If you wired-transfer your payment into any of the above accounts, please inform us by sending us an email at order@chrysanth.com, so that we would try to contact with the above banks and arrange for the product delivery.


Minimum system requirements

  • Intel Pentium II processor or faster.

  • 32 MB RAM or more (64 MB or more recommended).

  • 32-bit operating system such as Microsoft Windows 95, 98, 2000, NT 4.0 or later.

  • 25 MB of free hard disk space for program installation.

  • 100 MB of free hard disk space or more for storing database.

  • Internet Explorer 4.0 or later is recommended for HTML on-line help support.

  • Mouse or track ball.


Requirements for installation

  • System requirements

You are advised to check if your system matches with the minimum system requirements stated in the section Minimum system requirements before installing Chrysanth Inventory Manager 2001. If you are installing onto a stand-alone PC, a CDROM drive is required for the installation purpose.

Note: If you are running on a multi-user networked environment, you are required to purchase the number of user license(s) that you need, to allow for the number of user(s) to access Chrysanth Inventory Manager 2001. For an acceptable performance level with Chrysanth Inventory Manager 2001, the number of users connecting to the same database should not exceed 10 in a peer-to-peer network. For the client-server version of Chrysanth Inventory Manager 2001, please check with our sales division or sales@chrysanth.com.

  • Printer requirements

Chrysanth Inventory Manager 2001 can print out barcodes only with certain brands of laser printers. However, for reporting purpose most printers that operate under Windows platform will do. Please make sure that proper printer driver is installed in order to send the report to the desired printer for printing.


Instructions for installation

The whole installation process of Chrysanth Inventory Manager 2001 will require approximately 3 minutes, depending on the power of your system.

To install Chrysanth Inventory Manager 2001 onto your system, place your copy of Chrysanth Inventory Manager 2001 CD into CDROM drive. Wait for a few seconds for the installation program to auto run. If the installation program does not automatically run after a few seconds, you may then launch the installation program through Start->Run.... Type in DRIVE:\setup.exe where DRIVE is the drive letter for your CDROM drive.

Note: If you have previous version of Chrysanth Inventory Manager installed on your system, then you must make sure that the previous version is uninstalled first, otherwise the setup program will try to detect if a previous version is installed and prompt you if you want to uninstall the previous version, should it detects one.

A welcome screen will be displayed automatically. Read the information on screen and click Next after finished reading. A License Agreement screen will then be displayed. Read carefully on the license agreement. If you accept the terms and conditions, click Yes to continue your setup. If you do not accept the terms and conditions, click No and the installation process will terminate.

Afterwards, a User Information screen will be displayed. Enter proper licensee information together with the serial number or CD-Key at the Serial field and click Next to continue your setup. After this, choose the location that you want Chrysanth Inventory Manager 2001 to be installed on your system. The next screen is about the program folder that you want to install in the Start folder. Lastly, you will be presented with a summary of the settings that you chose. Should you need to change any of the settings before proceeding with the installation, just click Back to the relevant screen and update the settings to the desired ones.

At the end of the installation, the installation program will try to set up Microsoft Data Access Component 2.5 (or later) onto your system. If you are certain that your system already has the most updated version of this component, you may want to cancel the installation of this component. Microsoft Data Access Component 2.5 is vital to the proper execution of Chrysanth Inventory Manager 2001, so please make sure that the latest component is always installed on your system before running Chrysanth Inventory Manager 2001.

Note: Windows 2000 comes with Microsoft Data Access Component 2.5 by default; you do not need to install this component on Windows 2000. You need to read the license agreement displayed in the installation process of Microsoft Data Access Component 2.5 as well. Should you think that you do not accept the terms and conditions, you must terminate the installation process instantly.

At the end of the installation, you will be asked if you would like to restart you system. If you install Microsoft Data Access Component 2.5 during the installation process, make sure that you restart your system after the installation before running Chrysanth Inventory Manager 2001.


To remove/uninstall the program

If you would like to remove or uninstall the program:

  • Windows 95, 98 and NT users

Go to Control Panel, which is accessible from the Start->Settings sub-folder. Double click on Add/Remove Programs. An Add/Remove Program Properties window will be displayed. Highlight Chrysanth Inventory Manager 2001, which is listed on the program list. Click on Add/Remove... button to remove the program.

  • Windows 2000 users

Go to Control Panel, which is accessible from the Start->Settings sub-folder. Double click on Add/Remove Programs. An Add/Remove Programs window will be displayed. Highlight Chrysanth Inventory Manager 2001, which is listed on the program list. Click on Change/Remove button to remove the program.


The Welcome Wizard

Once you are done with the installation, you can now launch and start to run the program. To launch Chrysanth Inventory Manager 2001, you may access Start->Programs->Chrysanth->Chrysanth Inventory Manager 2001->Chrysanth Inventory Manager 2001. Otherwise, you may also access Chrysanth Inventory Manager 2001 by double clicking on the desktop shortcut icon created automatically during the installation process.

Welcome Wizard

When you first start using Chrysanth Inventory Manager 2001, you can set up your first company database easily with the help of New Company Wizard. The next time when you launch Chrysanth Inventory Manager 2001, you may just select the database that you have created to continue with your inventory transaction.

When you launch Chrysanth Inventory Manager 2001, a Welcome screen will be displayed with 4 options: New, Open, Overview, and Close. To create a new company database, select New and the New Company Wizard will guide you through the process of setting up the necessary information for a new company. Please refer to Creating a new company database for more details.

Open will allow you to open any existing company database that you created previously. You may refer to Opening an existing company database for more details.

Overview will present you with an online Help, which explains the features and functionalities that Chrysanth Inventory Manager 2001 offers.

If you want to exit Chrysanth Inventory Manager 2001, you may click on Close to terminate Chrysanth Inventory Manager 2001 immediately.


New company setup

Select New from the Welcome Wizard and this will bring out the New Company Wizard, which will guide you through the process of setting up the necessary information for a new company. You may click on Next to proceed to the next setup screen or Finish to create the new database immediately. You can always alter current company information through Setup->Company Info. During the entire new company information setup process, you may use Tab key or mouse to navigate among the fields.

New Company Wizard

Note: Chrysanth Inventory Manager 2001 allows you to keep multiple company inventory database. For example, if you wish to keep inventory records for your subsidiaries, you may create different company database for each subsidiary.

Next: Enter company number and company name


Enter company number and company name

On this setup screen, you need to fill in your company number into Company No. field and company name into Company Name field. The Company Filename field will be filled with the default location and file path for the new company database. Should you want to store your new company database in a different location, you may click on the ellipsis button [image] next to it to browse for a new location. For example:

Company No.: 1188-S

Company Name: Chrysanth Software

Company Filename: C:\My Chrysanth\Inventory Manager\1188-S.cim

Next: Enter company address
Back: New company setup


Enter company address

On this screen, you may fill in your company address into the fields of Address, City, State, Country and Zip. This address will be referred to by all business documents as part of your company letterhead information. This information can be updated later through Setup->Company Info. You may just leave them blank and modify this information at a later stage.

Next: Enter company contact information
Back: Enter company number and company name


Enter company contact information

After filling in your company address, the next screen allows you to key in your contact numbers. You may key in your phone and fax numbers into the relevant fields. This information will be referred to by all business documents as part of your company letterhead information. This information can be updated later through Setup->Company Info. You may just leave them blank and modify this information at a later stage.

Next: Tax setup
Back: Enter company address


Tax setup

Here, you may want to customize your tax information and rates. Two tax rates are optionally applicable to all inventory transactions in Chrysanth Inventory Manager 2001. By default, they are named Tax 1 and Tax 2. If your state imposes Sales and Service tax of 5%, then you may want to change the description of Tax 1 to Sales and Service Tax. You will need to check the Tax 1 option so that by default each document will show Sales and Service Tax as one of the taxes imposed. Then you can set the tax rate to 5 in the field next to Tax 1 option. In future, should you want to add another tax to your inventory transactions, you may utilize the Tax 2 option. This information can be updated later through Setup->Company Info. If the fields are not relevant to you, you may just leave them blank and modify this information at a later stage.

Next: Financial year and stock valuation method setup
Back: Enter company contact information


Financial year and stock valuation method setup

You may select your current financial year in the Current Year field. After that, you may want to select one of the three stock valuation methods supported by Chrysanth Inventory Manager 2001 as your default costing method, i.e. FIFO (First In First Out), LIFO (Last In First Out) or Standard Weighted Average. Again, this information can be updated later through Setup->Company Info.

Note: For more details on stock costing methods, please refer to Costing methods.

Next: Set up transaction numbers and prefixes
Back: Tax setup


Set up transaction numbers and prefixes

This section allows you to customize your transaction numbers and set up the next number sequence for your Issue, Transfer and Receive notes. This is useful when you have already been running your business and you would like to continue to make use of the next available running numbers of your documents. Enter the next running numbers into the relevant fields or just leave the default settings as is.

Besides, you may enter the prefixes for your documents into the Prefix fields. Usually the prefix will be in alphabetical format. For instance, if you wish that your Issue note should start with ISS 800, you may key in ISS into the Prefix field and put in your document number 800 into the Next No. field. When you issue your first Issue note, it will automatically show ISS 800 on your document and the second document will automatically start with ISS 801. This information can be updated later through Setup->Company Info.

Next: Set up document numbers 1
Back: Financial year and stock valuation method setup


Set up document numbers 1

This section allows you to customize your business document numbers and set up the next number sequence for your Quotation, Sales Order, Delivery Order and Cash Order. You may also enter the prefixes for your documents into the Prefix fields. This information can be updated later through Setup->Company Info.

Note: For detailed information, you may refer to Set up transaction numbers and prefixes in Creating a new company database.

Next: Set up document numbers 2
Back: Set up transaction numbers and prefixes


Set up document numbers 2

This section allows you to customize your business document numbers and set up the next number sequence for your Invoice, Purchase Order, Credit Note and Debit Note. You may also enter the prefixes for your documents into the Prefix fields. This information can be updated later through Setup->Company Info.

Note: For detailed information, you may refer to Set up transaction numbers and prefixes in Creating a new company database.

Next: Setup complete
Back: Set up document numbers 1


Setup complete

Now that you have successfully set up your company information. If you wish to check the data that you have keyed in during the setup process, you may click on Back to return to previous screens. You may also defer the whole setup process to a later stage and update the information through Setup->Company Info. If you think that everything is in order, you may click on Finish to create and save your company database and continue to the Administrator's User ID and Password Setup screen. If you wish to cancel this company database setup, you may click on Close to end the setup session and back to the Welcome screen.

Next: Administrator's User ID and Password Setup
Back: Set up document numbers 2


Administrator's User ID and Password Setup

After creating a new company database, Chrysanth Inventory Manager 2001 will automatically assign the person who creates or first opens the company database as the administrator of the company database. This window will ask you to register your administrator's user ID and password. This is a necessary step for all newly created company databases, as this will allow the person who possesses the administrative right to assign other users' accessibility and rights on the same database. Please make sure that this password is kept in a secure place, because the administrator of the database will have limitless rights and may cause disastrous consequences, if the database is tampered with uninvited persons. However, this user ID and password can still be changed in the future through Setup->User Management.

Warning: It is very important to note that if the person who creates the database does not complete the setup of administrator's user ID and password, then the very first person who opens the database will have the opportunity to become the database administrator by entering his/her user information into the Administrator's User ID and Password Setup window.

Back: Setup complete


Opening an existing company database

Open Existing Company Wizard

Once you have created a company database, you may open the existing database that you have created by accessing the Open Existing Company Wizard. The Open Existing Company Wizard will be displayed when you click on Open of the Welcome screen. In the Open Existing Company Wizard, you will be presented with a list of most recently opened company database, with the last opened company database being listed at the top. You may access the desired company database by double clicking on the selected database from the list presented, or by clicking on the Open button.

Should you find that the company database that you are about to open is not in the list box, you may click on the Browse button or double click on the empty list box to browse for the location of the database. The next time that you launch Chrysanth Inventory Manager 2001, you will find that the recently opened files are listed on the list box. Should the list grow too long, you may remove some of the infrequently used entries from the list by right clicking on the list box, and select Delete or by simply pressing the Delete key to remove the selected entry.

Note: The selected entry is only removed from the list box but not erased from the hard drive. Another alternative to opening an existing company database is by double clicking on the database file ended with ".cim" extension through Windows Explorer.

Next, a login window will be displayed asking for user ID and password. This is the process where Chrysanth Inventory Manager 2001 determines associated user rights.


Where and how do I start

After creating a new company database or opening an existing one, you can start to set up your maintenance data like basic unit of measurements, inventory records, customers, vendors, locations, address and price schedule. You can just follow the sequence of the functions displayed in the Maintenance menu.

After setting up the fundamental inventory information, you may want to set up your inventory opening balance, i.e. the balance of all stock that you have on hand when you start to use Chrysanth Inventory Manager 2001. This is crucial, as this operation will affect the stock valuation in the future if you do not set it up properly. This is accomplished through Transaction->Opening Balance function.

Then you may proceed to you daily inventory transactions with Receive, Issue or Transfer modules. You would normally not need to access the Adjustment and Write-Off module until the end of certain fiscal period when you would like to perform stock take and revalue the stock on hand. While you are doing your business, you may encounter situations when you might need to assemble or package some of your products into a single product, which could be easily done with the assistance of Bill Of Materials module.

You can always ignore document modules if you are not issuing any of the documents to your business contacts. The functions in the Transaction menu alone are enough for inventory tracking and management.

Once you have your transactions in the database, you may start to analyze your business performance through the myriad of standard reports provided. You probably would like to pay most attention to those analytical reports like Multi Dimensional Stock Movement, Cross-Tab Analysis, Product Performance, Business Performance reports as these are important indications of how your business performs based on several dimensions. Meanwhile, you may also find that there might be needs to customize the layout or appearance of your reports. At this juncture, the Report Designer will become handy for redesigning the report layouts.

From time to time, you may want to change the system preferences, add or assign user rights, update lookup database or company information. Then it's the best time for you to pay a visit to the Setup menu.

Do not forget to back up your precious data regularly as well. You would not know when the disaster would hit your workstation or database. So please make sure that there is always a most recently backed up copy of your company database.


General notes on data entry

When you are setting up any item or target IDs like customer ID, vendor ID, item ID and etc..., please make sure that they are unique and contain alphanumeric values only. Do not enter special characters like @,!,# and etc... (if possible, try to avoid blank space and you may replace blank space with under score, for example: use My_Customer_1 instead of My Customer 1).

After setting an ID, you can still change the ID in the future. If you have relevant records associated with a particular ID, say, an item ID of HD0001 is being referenced in some of the inventory transactions or documents, then as you update the item ID to HD0010, the changes will be automatically reflected in all previous transactions and documents. That's why when updating an old ID to new ID, normally it will take longer time when there are more records referencing it.

Whenever you decide that a particular ID is not in use anymore, for example, you may determine that customer ID C001 is not being used anymore, you may try to delete it. However, if there are records in the database referencing C001, then you are not allowed to delete it until you have removed those referencing records. This is to make sure that the database is always in an integral status.

Some of the ID setups may automate the setup of other relevant records in the database. For instance, setting up a new item ID will create relevant entries in the Inventory Info and Price Schedule database. As a result, when there are many customers, vendors or locations in the database, each new item ID will require a relatively longer time to set up.

Transactions and documents do not allow any modification once they are saved. So, make sure that every bit of information is correct before committing the changes to the database or you will have to void and delete it later.

In addition, if you click on the [image] tool button in transaction or document modules, Chrysanth Inventory Manager 2001 will first void the selected record. This marks the selected record as voided and is kept for archival purpose. If you decide that a record should be removed from the database, then click on [image] again will delete the voided record. For maintenance modules, [image] will remove the selected record from the database immediately, unless when the record is being referenced by other modules as explained above.


Entering data in details grid

Details grid in Edit mode

You will find details grid in the data entry page of transaction and document modules. They are almost identical in most of the modules except that a few fields might be missing in some of the modules. The details grid can be in one of these two modes, either Edit or Offset. The figure shown above is a details grid in Edit mode. While in Edit mode, you can enter or select item information into the grid fields directly. You may also choose to select item information from the Offset page while you are in Edit mode.

Note: After adding a record into the details grid, you will need to switch to Browse mode in order to insert a new record. You may switch to Browse mode by pressing CTRL+Enter. Once you are in Browse mode, just press down arrow key or Insert key will insert a blank new record into the details grid.

When you are selecting items from the drop-down list, you may find that you might not want certain items like asset or discontinued items to be displayed. You may do so by turning the relevant options off in the Inventory Lookup page in Setup->Preferences function.

Note: While in Edit mode, items chosen from the Offset page will not be offset from the database, but just being added to the end of the details grid. This is different from when the details grid is in Offset mode, where the selected items will be offset from the database if the transaction or document is finally saved. Furthermore, the content of the details grid will also be emptied before the offset items are copied onto it.

Details grid in Offset mode

From the figure above, you will notice that while in Offset mode, you cannot edit or enter data into some of the fields directly. Rather, you have to either click on the Offset button [image] or double click on the details grid to display the Offset page, as shown in the figure below.

Note: You will also notice that while in Offset mode, the right panel of the status bar below will be showing an OFFSET term.

Offset grid

Table below explains the purpose of each field in the details grid.

Item ID | You may select an item ID from the drop-down combo box for current record. If the relevant target i.e. customer or vendor is selected first, then when an item ID is selected, the relevant price scheme for the target will be automatically retrieved from the database. Otherwise, the default price scheme will be used.
Description | You may also select an item description from the drop-down combo box for current record. Anyhow, since item description might not be unique, you may find it more convenient to choose from the item ID combo box.
Notes | By default, the notes for each item will be displayed here. However, you may still change or update the information here. Also note that this is a multi-line edit box and pressing Enter key will insert a new line into the field. To revert to Browse mode while you are in this field, simply press CTRL+Enter.
Qty | This is the field for quantity.
Unit | This is for the unit of measurement that is to be used for current record. By default, the default unit of measurement for each item will be displayed when each item is first selected. However, you may still change the unit of measurement here, if the conversion rates are defined for this default unit of measurement. Also, note that after changing the unit, the unit cost or price will be calculated automatically.
Unit Cost/Price | This is the field for unit cost or unit price. The unit cost or price will be automatically retrieved from either the price schedule or the item's default price scheme, depending on whether the proper target is selected first or not.
Discount % | This is the field for discount in percent. Similarly, the value will be retrieved from either the price schedule or the item's default price scheme, depending on whether the proper target is selected first or not.
Location | The location where the item is to be issued or received. Normally, when an item is first selected, the default location will be shown here.
Batch | This field is used to indicate the batch for which this item belongs to. This is particular useful for business environment like pharmaceutical companies to trace certain batch of drugs, should there be any problem with one of the items in the batch.
Tax % | This is the field for tax in percent. Similarly, the value will be retrieved from either the price schedule or the item's default price scheme, depending on whether the proper target is selected first or not.
Expiration Date | This field is used to indicate the expiration date of current item.
Serial No | This field is used to indicate the serial number of current item.
Extended | This is the extended amount of current record after taking into account the quantity, unit cost/price, discount and tax. You cannot alter the value of this field directly.

Note: You may also enter the first few characters of an entry while you are in the edit box, this will cause the drop-down list to locate those choices that start with the entered characters.

If you feel that certain items should be removed from the details grid before you save the entire content, you may then switch to Browse mode (by pressing CTRL+Enter in the grid), press Delete or CTRL+Delete to remove the selected item from the details grid.


Referencing other documents

In Chrysanth Inventory Manager 2001, most of the functions are automated. One of the distinctive features is that all the documents in the database can always be referenced by other documents or transactions to ease the process of data entry.

Say, for example, you have already issued a quotation to your customer, later on, the customer confirms his order on the previous quotation issued to him. You may then deliver the items ordered together with a delivery order. In this case, you need not to re-enter the order details into the details grid in the Delivery Order. What you should do is select the Reference tab in the data entry page, select the Document type that you are referencing and key in the Document No to retrieve the details of that designated document. Finally, just click on the Find button [image] and the document details will be shown in the grid underneath. Once you are happy with the grid details, you may then click on the Add button to add the entire content into the details grid.

Note: If, however, not all the items quoted are available for shipment, then you may still remove those unavailable items from the details grid by first selecting the item, then switch to Browse mode (by pressing CTRL+Enter in the grid), press Delete or CTRL+Delete to remove the selected item from the details grid.


Search function, Auto Search and Auto Filter features

Some of the functional units may have a Search tab associated with it. You can always utilize this search function to locate or filter for a particular group of records easily and swiftly. Under the Search tab, you can generally find relevant criteria fields being displayed as drop down combo boxes, and you may either enter or select from an existing list of entries in those criteria fields. Once the search criteria are set, you can then click on the Query button to list the proper result in the grid beneath. Once you have your query result in the grid, there are two operations that you could perform, depending on the buttons present on the Search tab. The first one is to display the details of the selected query result by double clicking on the selected record, these commonly refer to maintenance modules. The second option is to click on the Add button to add the selected item into the details grid, as in most transaction and document modules.

One tip on searching for a particular item in a grid is that there is an Auto Search feature associated with each grid. If the grid is in Browse mode, you may select one of the fields to start the search. For instance, you may want to search for Hardware in the Class field as shown in the figure below.

Auto Search function

What you should do is to locate the cursor in any record to the Class field, then enter the initial characters of the keyword that you are searching. In our case, you may type Har into the field. The grid will immediately activate the Auto Search mode and the first record with the keyword to be searched will be located and highlighted. You may then press CRTL+Enter to navigate to the next matched record or SHIFT+Enter to navigate to the previous matched record.

Meanwhile, one of the new features built into Chrysanth Inventory Manager 2001 is this powerful Auto Filter function of grids. For grids that support Auto Filter, you may activate Auto Filter function through View->Auto Filter. After activating Auto Filter, the grid headers will display a down arrow button next to their respective captions as shown below.

Auto Filter function

Here, you could click on any of the down arrow buttons to display a list of selectable criteria. Simply choose the criteria that you want and the grid will filter all relevant records in a more compact way.

Note: If the grid is not in Load All Records mode, than you may find that only All and Custom... options are available for you to filter the grid content. To bring the grid into Load All Records mode, you may do so through View->Load All Records.

Once the grid is in filtered mode, then you may notice that the filter criteria are displayed at the bottom of the grid, next to a [image] button. You may click on the [image] button to cancel the filter conditions.


Grid manipulation

As another tool that will greatly enhance the capability of Chrysanth Inventory Manager 2001 serving as an excellent business analysis software, powerful grid manipulation functions are incorporated with most data grids in all modules. To present a more comfortable display, you may try to drag the existing fields around and rearrange their position relative to each other in the grids. You may do the same to the bands as well, should there be any on the grid.

Note: All grid manipulation functions could be accessed through View menu or by right clicking on the selected grid to invoke a context menu.

Whenever you find that some of the fields/headers or bands should be added/removed from the grid, you could activate the Field Chooser function of that particular grid to show a Customize box, loaded with bands and headers, as shown below. From the Customize box, you may drag some of the desired fields onto the grid or vice versa.

Customize Box for Field Chooser

In addition to that, the analysis could be perfected by allowing users to group records according to certain criteria. This could be easily accomplished with the Group By function. You may activate the grouping function through View->Group By Box. Then a Group By panel will be displayed at the top of the selected grid, as shown below.

A grid with Group By panel activated

Then you may start to drag the desired fields onto the Group By panel to present a more intuitive and analytical array of data. Figure shown below is the same grid grouped by Category, Class and Group fields.

A grid grouped by Category, Class and Group fields

Some of the grids might have a default summary or sub-total at the footer displayed. This will provide further statistics for better decision-making, as shown in the figure below.

A grid with sub-total at the footer being displayed

Should you find that the above grid headers are occupying too many rows and you would like a simpler presentation, you may move you mouse cursor over the bottom of the grid headers, then click and drag the resizing lines up or down to display a different layout, as shown below.

A grid with header band being resized

You may note that there is an up arrow associated with the Category, Class and Group fields above. In fact, you may sort your data in ascending or descending order by clicking on the desired header. To perform a Multi-Sort based on several fields, simply press SHIFT button while you are clicking on the headers that you want to sort your data upon.

Note: There is also a built-in Auto Search and Auto Filter function with each grid. You may refer to Search function, Auto Search and Auto Filter features for more details.

Additionally, in order to complement the existing reporting and analytical tools built into Chrysanth Inventory Manager 2001, most of the grids are also equipped with export and printing functionalities. You may activate the preview capability of a grid through View->Print Preview function, or [image] button on the toolbar. You may then access all the powerful customization functions incorporated in the preview window to prepare your report layout on the fly.

Grid Preview Window

Meanwhile, the export functions allow you to export the grid data into four popular formats, namely MS Excel format, HTML web page format, XML format and ASCII plain text format. With this function, you can always export your data to spreadsheet software for further analysis like creating your own pivot table based on the business data that you have. You may also publish some important information to the web on the fly by exporting the data to HTML or XML format, or you may find your purpose by exporting to plain text format.

Before you export your data, you may notice that there are two options for you to decide how many records of the grid is exported. If you choose export functions from View->Export All, then all the current grid content would be exported to the selected format. Otherwise, if you choose View->Export Selected, then only those selected records on the grid are exported.

If the Launch Viewer option is checked while you export your grid data, then the relevant program will be launched once the grid data is successfully exported to the designated format.

Warning: Whatever means you choose to export you data, you should always make sure not to inadvertently disclose you precious business information. For more details on grid functions, you may refer to View menu .


Module toolbars

You will encounter a few module toolbars throughout most of the modules in Chrysanth Inventory Manager 2001. The toolbar buttons on these module toolbars might vary from one module toolbar to another, but basically they perform the same functions as detailed in the table below.

Grid Module Toolbar

Data Entry Module Toolbar

Transaction Module Toolbar

Offset Module Toolbar

Report Querying Interface Module Toolbar

Query Module Toolbar

Report Module Toolbar

The functions of the toolbar buttons are as below:

New | Displays the data entry page and clears all fields for new record entry.
Details | Displays the details of the selected record.
Delete | For transactions and documents, Delete will first void the selected record. This marks the selected record as voided and is kept for archival purpose. If you decide that a record should be removed from the database, then click on Delete again will delete the voided record. For maintenance, Delete will remove the selected record from the database immediately.
First/Previous | Moves to the first/previous record.
Last/Next | Moves to the last/next record.
Offset | Depending on the details grid mode, this will either offset the selected items from the database and transfer them to the details grid if it is in Offset mode, or merely transfer the selected items to the details grid if it is in Edit mode.
Save | Saves current record.
Save & New | Saves current record and clears all fields for new record entry.
List | For data entry modules, List will close the data entry page and display the data grid. For report querying interface modules, List will display all the records that match the criteria set in the Search Conditions page.
Confirm | Closes Offset page and transfers all selected items into the details grid. If the details grid is in Offset mode, then each time Confirm is clicked, the content of the details grid will be cleared first before being populated with new offset items. Otherwise, the offset items will just be added to the end of the details grid.
AutoPreview | Shows the notes information associated with each item.
Clear | Closes Offset page and clears all content in the details grid.
Expand All | Expands all collapsed nodes in the grid.
Collapse All | Collapses all expanded nodes in the grid.
Clear | Clears all criteria currently set in the Search Conditions page of the report querying interface modules.
Refresh | Refreshes the criteria set in the Advanced page of report querying interface modules. In the Advanced page, you may enter your own criteria directly into the edit box. Hence, Refresh would always be helpful to help you reset the criteria that you may have typed in wrongly to match that of the Search Conditions.
Print Preview | Generates the preview report on screen.
Query | Generates the query result based on individual report querying interface. In MS Excel PivotTable analysis, Query will invoke MS Excel 2000 and present a pivot table with the transactions that you want to analyze.
First Page | Goes to the first page of current report.
Previous Page | Goes to the previous page of current report.
Next Page | Goes to the next page of current report.
Last Page | Goes to the last page of current report.
Print | Prints current report.
Email | Sends current report as an attachment through email. Available attachment options are listed below.
 | Email Attachment Format presents supported attachment formats. These include Adobe Acrobat, Rich Text File, MS Excel, Lotus 123, Quattro, Report Text File and plain ASCII Text File format.
 | Zooming option. You may choose various zooming options to display the generated report preview in different scales.
Back | Closes the report preview and reverts to previous module.

Note: Whenever you enter a module, always click on the New toolbar button to start to enter data for new record.


Selecting items from list or drop-down combo box

Very often, you may find that there are captions that appear in blue color and when you point your mouse cursor over it, your mouse cursor changes to a hand point. This is shown in the figure below and it is similar to the case of hovering over a hyperlink in web browser. This is in fact a caption that you can click on to display a lookup window for a selection list. The items in the list are the same as those listed in the drop-down combo box next to it.

A lookup caption with the associated combo box

In the lookup window, you may select or delete a particular item by clicking on OK or Delete button. To enter a lookup item into the list, you may either type the entry in the combo box, then press Enter or navigate the caret/cursor away from the combo box. Alternatively, you may also define lookup items in Setup->Lookup Database.


Generating reports

Report generation is among others one of the most important and crucial functions that Chrysanth Inventory Manager 2001 offers as an analytical and management tool for making precise business decisions. In most of the reporting functions, you may come across a common interface for your report querying environment, as shown below.

Report Querying Interface

Here, you could start to build your report selection criteria by inserting the conditions either visually through Search Conditions page or, manually/programmatically through the Advanced page. The conditions are based on SQL language that you could scrutinize through Advanced page as well.

For example, if I would like to generate a catalog for products with item ID between A-RAM-001 and A-RAM-002, then I will need to insert the conditions by clicking on the <Click here to add condition> line on the Search Conditions box. When I first click on the <Click here to add condition> line, a new line with some preset conditions are chosen for me, i.e. in our example, Item ID contains <?> with a check box next to it. In this case, we would change the contains keyword to at least by clicking on the contains keyword. Then we will click on the <?> to enter A-RAM-001.

After setting the first condition, we will click on the <Click here to add condition> line again. This will generate the second condition, Description contains <?> and at the same time append an and keyword to the end of the first condition. The and keyword can be changed to or keyword to construct a more flexible query condition. In this example, the Description field will be changed to Item ID field again and the contains keyword will be changed to at most. Then we will click on the <?> to enter A-RAM-002.

When we look at the Advanced page after setting the above conditions, the following SQL statement is automatically generated for us:

[Item].[ItemID] >= 'A-RAM-001' and [Item].[ItemID] <= 'A-RAM-002'.

We could always change this SQL statement if we wish, and if we accidentally introduce any manual mistakes into the SQL statement, we could easily revert the SQL statement back to its original state by clicking on the [image] toolbar button.

Once we are satisfied with the conditions that we set, we may test run the result by clicking on the [image] List toolbar button to preview possible matching records in the List page. Should we find that the result is not want we want, then we may reset the conditions by adding, removing or clearing the search conditions. If we uncheck the check box next to each condition, then the unchecked condition will not be translated into the relevant SQL statement, or effectively making this condition temporarily inapplicable.

Note: Not setting any search conditions will retrieve all the records in the relevant table for report generation purpose, which is not always a good option as it would affect the performance of the system.

Other than the report selection criteria, you may sometimes be presented with additional options to be included in the generated report. For instance, in the previous figure, you are asked if you would like to include the Barcode, Readable Number or Notes information in your generated report. If yes, simply check the options.

After every option is examined, you may proceed to report preview by clicking on the [image] toolbar button.

You may also notice that there is a Quick Report button [image], which appears enabled when you access transaction or document modules. This means that you may generate report of the selected saved transaction or document immediately. After viewing the report, simply click on the Back button [image] will bring you back to the previously accessed module.

In the meantime, Chrysanth Inventory Manager 2001 supports export of report to ASCII Text File, Report Emulation Text File, Lotus File, Quattro File, MS Excel File, Graphic File, HTML File, CSS2 File, RTF File and Adobe Acrobat PDF File. To export your report to one of the above formats, you may click on the Print button [image] to invoke a Print Dialog. You will then notice that there is a Print to File option at the bottom of the Print Dialog. Simply check the Print to File option and choose the file format that you want to export to, then enter the file path in the Where field and click on the OK button will proceed to export the selected report to your chosen file format.

Nonetheless, another handy feature that keeps you connected to the web is by sending current report as an email attachment to important recipients, such as customers, vendors, management executives etc. Supported email attachment formats include Adobe Acrobat, Rich Text File, MS Excel, Lotus 123, Quattro, Report Text File and plain ASCII Text File format. After selecting the email attachment format that you need, you may invoke your default mail client by clicking on the Email button [image].


Costing methods

The costing methods supported by Chrysanth Inventory Manager 2001 are FIFO, LIFO and Standard Weighted Average.

  • FIFO

FIFO stands for First In First Out. With this costing method, the price of stock that first comes into the inventory record will be used first as the cost for stock that goes out.

  • LIFO

LIFO stands for Last In First Out. With this costing method, the price of stock that last comes into the inventory record will be used first as the cost for stock that goes out.

  • Standard Weighted Average

This costing method records the cost of stock in such a way that all stocks that come into the inventory record will average the value of the rest of stocks. The new average cost will be used as the cost for stock that goes out.

Note: For a more concrete example of the above costing methods, you may refer to the Stock Ledger Card report generated either by using your own data or the sample data in <Installation Path for Chrysanth Inventory Manager 2001>/Sample/Sample.cim. The user ID and password for the sample data are both Chrysanth.


Barcode scanner interface

Chrysanth Inventory Manager 2001 supports COM Port based barcode readers/scanners. In order to interface with your COM Port barcode scanner, you need to make sure that your barcode scanner plugs in one of the available COM Ports (i.e. COM1 or COM2). After that, you need to open the COM Port connection by clicking on the [image] Activate Barcode Scanner Port menu item under Setup. Once activated, the menu item will appear depressed and the icon will be changed to online status [image].

Note: Barcode scanner input will only work under Edit mode. If the module is in Offset mode, then even if the barcode scanner port has been activated, no items will be recorded in the grid.

To capture scanned barcode info, you must make sure that the module that you are currently accessing is not in Offset mode. You must also decide to search the scanned barcode info based on Item ID or Barcode Number field. To set the search preference, you may go to Setup->Preferences->Barcode and choose either of the two options. If you determine that the search should be based on the Item ID field, then each time when Chrysanth Inventory Manager 2001 scans a relevant barcode number, it will then search through all existing Item IDs to find if there is any matching record. If a matched Item ID exists, then a transaction record will be added to the grid automatically. Similarly, the search based on Barcode Number field will also tell Chrysanth Inventory Manager 2001 to search and retrieve existing records from any matched Barcode Numbers.

If for any reason that you need to reset your COM Port settings, you may access Setup-> [image] COM Port Settings to alter the default COM Port settings, which Chrysanth Inventory Manager 2001 utilizes to communicate with your barcode scanner through the selected COM Port. However, if you find out that your new settings are not supported by your barcode scanner, then you may revert to the default settings by clicking on the [image] Default toolbar button.


Stock level alert

From time to time, you may find that your stock quantity may drop below certain critical levels that you may consider dangerous to your business operations. In order to prevent this type of critical moments, Chrysanth Inventory Manager 2001 offers a reminder that will automatically pop-up every time when you log on to the database, should any of the inventory quantities drop below the criteria for respective Minimum Level or Reorder Level. You will also be presented with an option if you would like to go to the Inventory Info module directly.

Note: If you log on without a proper user right to access the Inventory Info module, then you will only be prompted with a simple message telling you that some of the inventory quantities are in dangerous level.

Before you could make use of this useful feature, you must go to Setup->Preferences->Stock Level Alert and select the conditions when you want the reminder/alerter to pop-up every time when you log on.

If the option of When quantity is less or equal to Reorder Quantity is checked, then every time when you log on and there is any inventory quantity that drops to the level of its Reorder Quantity, the reminder will be displayed.

When the option of When quantity is less or equal to Minimum Quantity is selected, then the reminder will be displayed when there is any inventory quantity that drops to the level of its Minimum Quantity.

If both options are checked, the reminder will be prompted with either one of the conditions being met.


Backing up and restoring your data

You should always treat your copy of database carefully. One of the ways is to make sure that a reliable backup of the company database is always available. Should there be any emergency cases to either your computer system or the company database, you can always revert to the backup copy immediately.

To perform a backup, you may click on the Backup button [image] on the toolbar. You will then be presented with a Backup Wizard as shown below.

Backup Wizard

Enter the path and file name of your backup file into the Back-up file name & path edit box, or you may browse for a suitable path and file name by clicking on the ellipsis button [image] next to it.

When the path is selected, you may click on the Backup button to prepare a copy of backup. After the backup process is completed, please make sure that the backup file is stored in a secure media.

Note: You may also invoke this Backup Wizard from Windows Explorer by right clicking on your company database, and select Backup from the pop-up context menu. All Chrysanth Inventory Manager 2001 backup file is by default ended with ".cib" extension.

If at any event that you think you need to restore your backup data onto your computer, then you may do so by right clicking on the backup file that you prepared previously from Windows Explorer and select Open. Alternatively, you may restore any backup file from File-> [image] Restore... menu item. This will present you with a Restore Wizard as shown below.

Restore Wizard

Select the destination path that you want the database to be restored to, then click on the Restore button to proceed with the restoration process.


Main Screen and Functions

The main screen

After opening your company database, you will be presented with a main screen as shown in the illustration above. Throughout all the modules of Chrysanth Inventory Manager 2001, you will come across MS Outlook 2000 like interface, where in most of the cases, only one main screen is displayed.

From the illustration above, the main screen obviously comprises of a main menu, a toolbar, a status bar and an MS Outlook-like sidebar together with the work area, which occupies the most space. All the functionalities are accessible through the main menu. Some of the most commonly used functions can be easily located on either the toolbar or sidebar.

Note: You can always customize the main menu, toolbar and the sidebar to your liking by right clicking on them and select the relevant functions from the pop-up menu.


Main menu

The main menu is located on the topmost position of the main screen. The functions exposed through the main menu are:

  • File menu

File menu allows you to access file related operations like creating or opening a company database. The system utilities like backup and restore are also grouped under this menu.

  • View menu

View menu mainly features functions to manipulate grids. You may access the functions offered in View menu to customize grids shown in the work area to a more intuitive and informative format. Likewise, you may also export grid data to MS Excel, HTML, XML or ASCII format, or have a look at the print preview of the grid data through functions listed in the View menu. Most of the functions in the menu will also be accessible through the right click pop-up menu associated with most grids.

Note: For more details on grid manipulation, please refer to Grid manipulation.

  • Maintenance menu

Maintenance menu is a menu of functions where you could set up and maintain your fundamental inventory information like unit of measurements, inventory items, customers, vendors and locations. Meanwhile, information like addresses, price schedule and inventory status is also grouped under this menu. From this menu, you could also access Global Cost/Price Change function which allows you to easily alter the cost or price of your inventory globally, based on certain criteria. The Quick Entry menus under Maintenance menu are a quick way for you to setup your maintenance records while you are doing your data entry.

  • Transaction menu

Transaction menu encapsulates all the necessary functions to perform daily inventory transactions like opening balance, adjustment, write-off, receive, issue, transfer as well as bill of materials processing.

  • Document menu

Document menu provides functions for daily business documents like quotation, sales order, delivery order, cash order, invoice, purchase order, credit note and debit note.

  • Report menu

Report menu is the menu where you could access the standard reports provided by Chrysanth Inventory Manager 2001. Through this menu, you could access listing or analytical reports. A report designer is also accessible through this menu for you to customize the standard report formats.

  • Setup menu

Setup menu provides functions to organize system-wide settings like lookup database, preferences, user management, company info, COM Port settings, menu and toolbar settings etc. Some default system settings may also be restored through the functions provided here.

  • Help menu

Help menu is the place to go for additional resources like online documentation and other important information.


File menu

File menu allows you to access file related operations like creating or opening a company database. The system utilities like backup and restore are also grouped under this menu.


New Company...

This menu function will invoke the New Company Wizard and starts the guidance for steps of creating a new company database.

Note: For more details, please refer to Creating a new company database.


Open Company...

You can always retrieve the data in an existing database through this function. This function will allow you to browse and open an existing company database on your workstation or over the network.

Note: For more details, please refer to Opening an existing company database.


Refresh Database

Refresh Database function is particularly useful if you are using Chrysanth Inventory Manager 2001 for a networked environment. The purpose of this feature is to let all the connected users update their local copy of the data or transactions that might have been changed by other networked users since they opened the company database. The same effect can be achieved by exiting Chrysanth Inventory Manager 2001 and launch it again.


Backup...

Backup is an important process to make sure that all the information in currently opened company database is duplicated in a compressed format onto a safe and secure media. This function will invoke a Backup Wizard that eases the whole process of backup. The only thing that you should do is to indicate the location to store the backup file. Click on the ellipsis button [image] to browse for a proper media and location to store the backup file for current company database. Once the location is selected, simply click on Backup to perform an automated backup.

Note: Reserving a backup copy of all-important data is a good practice to make sure that if the worst situation happens, there is still a most recent reliable data to revert to. Please make sure that you back up your company database on a regular basis, e.g. daily or weekly. Also note that, when performing backup operation, the company database must be disconnected from all users. Otherwise, an error will be raised. This is to make sure that the database wouldn't be corrupted during the backup operation.

For more details, please refer to Backing up and restoring your data.


Restore...

Restore is the reverse process of backup. This function allows you to restore any previously backed up company database to a proper location. A Restore Wizard will be displayed to prompt for necessary information. The source and destination fields are to indicate the backup file location and appropriate target location for restoration respectively. You may enter the locations directly into the fields, or alternatively click on the ellipsis buttons [image] next to each field to browse for an appropriate target.

Note: For more details, please refer to Backing up and restoring your data.


Exit

This will terminate the execution of Chrysanth Inventory Manager 2001 immediately.


View menu

View menu mainly features functions to manipulate grids. You may access the functions offered in View menu to customize grids shown in the work area to a more intuitive and informative format. Likewise, you may also export grid data to MS Excel, HTML, XML or ASCII format, or have a look at the print preview of the grid data through functions listed in the View menu. Most of the functions in the menu will also be accessible through the right click pop-up menu associated with most grids.

Note: For more details on grid manipulation, please refer to Grid manipulation.


Load All Records

This function will force current grid display to load all records into it. By default, Chrysanth Inventory Manager 2001 does not load all records into each individual grid. This speeds up the loading process of each module. However, Load All Records is necessary when you need to perform certain operations like Sorting, Auto Filter and Grouping. Some of the operations such as Grouping will automatically load all records into the grid.

Note: For more details, please refer to Grid manipulation.


Auto Filter

Auto Filter will enable you to filter only a subset of the grid content based on certain conditions. Auto Filter will only allow you to choose from either All or Custom... filter options, if the grid is not in Load All Records mode.

Note: For more details, please refer to Search function, Auto Search and Auto Filter features.


Auto Width

This function will force the grid to automatically adjust all grid columns to fit into the whole work area on screen.


Group By Box

Group By Box allows the displayed grid to show a Group By Panel, which is useful for analyzing grid data. Activate this function on the grid to display a Group By Panel, then drag any fields onto it to rearrange the grid data grouped by the dragged fields.

Note: Some of the grids will display subtotal or count information in the footer when the grid data is grouped by certain fields. For more details, please refer to Grid manipulation.


Field Chooser

Field Chooser is a feature that allows you to add, remove or re-arrange field items on the grid from an array of available fields. To add fields into the grid, simply drag the desired field items from the Customize box onto the grid. There are two available tabs on the Customize box, namely Bands and Headers. Bands are mainly for grouping logically related items on the grid and most of the time they will be already present in the grid. Headers are field items available for display for that particular grid. To remove certain fields from the grid, just click and drag those unwanted fields from the grid back to the Customize box.

Note: For more details, please refer to Grid manipulation.


Standard, Flat and Ultra Flat

These three functions actually toggle the grid from standard 3D display mode to Flat display mode, or to Ultra Flat display mode. You may experience the difference by toggling among these functions.


Expand All and Collapse All

Expand All will expand all collapsed nodes in the grid whereby Collapse All will close/collapse all expanded nodes.


Show Bands, Headers and Grid

Show Bands will display header bands in the grid, should there be an existing one. Similarly, Show Headers will display the headers of all fields in the grid. Lastly, Show Grid will show gridlines for each record of the grid.


Export All and Export Selected

Export All exports all data of the grid to the selected format, i.e. MS Excel, HTML web page, XML or ASCII text format. On the other hand, Export Selected will only export those selected/highlighted records in the grid to the selected format.

Note: For more details, please refer to Grid manipulation.


Launch Viewer

If Launch Viewer is toggled on, after exporting to the desired format, the relevant viewer will be launched immediately. For example, the default web browser will be launched after exporting the grid data to HTML or XML format.

Note: For more details, please refer to Grid manipulation.


Print Preview

Print Preview is a powerful feature that displays a preview window of current grid data. You may access the functions in the preview screen to customize the printed format of the grid data.

Note: For more details, please refer to Grid manipulation.


Maintenance menu

Maintenance menu is a menu of functions where you could set up and maintain your fundamental inventory information like unit of measurements, inventory items, customers, vendors and locations. Meanwhile, information like addresses, price schedule and inventory status is also grouped under this menu. From this menu, you could also access Global Cost/Price Change function which allows you to easily alter the cost or price of your inventory globally, based on certain criteria. The Quick Entry menus under Maintenance menu are a quick way for you to setup your maintenance records while you are doing your data entry.


Quick Entry

The four Quick Entry menu items such as Item..., Customer..., Vendor... and Location... allow you to create new items, customers, vendors or locations on the fly while you are half-way entering your data in any of the transaction or document modules. These Quick Entry forms are just scaled-down versions of their respective counterparts. Hence, a lot of the detailed information, which is only available in their counterparts, is omitted for the sake of instant maintenance record setup.

Note: The four Quick Entry Forms will be disabled if you enter one of the following modules under Maintenance: Unit Of Measurement, Item, Customer, Vendor or Location.


Unit Of Measurement (UOM)

Unit Of Measurement is a functional unit where you can set all the units used in your inventory management. The conversion rates among units of measurement are also defined here. Example of unit of measurements include kilogram, piece, unit, box and etc...

In the Details group box, you will find UOM ID and Description fields. The UOM ID field is used to enter the unique acronym of units like kg, pc etc, whereas the Description field is used to enter a meaningful remark of that particular unit, such as kilogram or piece. After entering the proper information, you need to either click on [image] or [image] to save the information.

After setting all the necessary units of measurement, you may then proceed to define the conversion rates among units of measurement. To define the conversion rate, first choose the unit of measurement that you want to define conversion rate from the leftmost combo box in the Conversion group box. You will discover that there is already an entry in the grid showing that the conversion rate is one for the unit of measurement by itself. This is called the Native Conversion that Chrysanth Inventory Manager 2001 automatically generates for each new unit of measurement. You are not allowed to delete this Native Conversion. You will now need to enter the conversion rate in the field next to is equal to and choose the relevant unit of measurement from another combo box. If you are happy with the conversion rate information, simply click on Add button to confirm. If for any reason that you find that certain conversion rate is wrong or not in use anymore, you may simply click on it to select it, then click on the Delete button to remove it from the database.

Note: There is an Auto Reverse Conversion option at the bottom of the Conversion group box. This option lets you decide whether Chrysanth Inventory Manager 2001 should automatically generate the reverse conversion rate for current unit of measurement. For instance, with this option selected, when you try to define the conversion rate from KG to G with a factor of 1000, then a reverse conversion rate from G to KG with a factor of 0.001 will also be defined automatically. However, if you do not check this option, then once you are done with any selected unit of measurement, you will need to define the conversion rate for the target unit of measurement in the other way round. For example, you may define that 1 yard is equal to 3 feet, however, you will still need to define the conversion from foot to yard, that is, 1 foot is equal to 1/3 yard. This is the point that why Chrysanth Inventory Manager 2001 does not automatically define the reverse conversion rate for the target unit of measurement into the selected unit of measurement, because of rounding off options. In this example, you may want to define that 1 foot is equal to 0.3333 yard whereas some other users may define it as being equal to 0.333 yard.

This is the function that users must first access before attempting to do any transactions or other inventory related data entry. For details on valid IDs, please refer to General notes on data entry.


Item

Item module is yet another important setup unit that a user should pay serious attention to. You will find two fields in the Details group box, i.e. Item ID and Description fields. You set up or change an item ID by entering the new item ID into the Item ID field. This field is normally used to store coded ID such as HD0001, MS0010 etc... You will then enter descriptive information into the Description field for this item.

There is a BOM Container? option to the right of Item ID. This option is to let you decide if current item could actually be assembled from other items. For example, a computer may be an assembly of monitor, keyboard, mouse, hard disk, CPU etc... In this case, you will need to check the BOM Container? option in order to allow this computer item to be assembled through Bill Of Materials module.

Right beneath the Details group box, you can see three tabs, namely General, Product and Others. All information regarding this item is organized into these three tabs.

Under the General tab, you will find that there is a combo box for Default Unit Of Measurement. Select an existing unit of measurement from the combo box for this particular item. In the Cost group box, there are four fields, i.e. Unit Cost, Unit Price, Profit Margin in percent and Price Alias. After entering the unit cost, you may either set the profit margin of this item or update the unit price directly. Either way will automatically reflect the changes on the other. The Price Alias field carries special symbolized price tag, which may hide the actual price information from customers, especially when you want to generate a product catalog.

Note: Once you have confirmed that a particular item should use certain default unit of measurement, then you cannot alter its unit of measurement later. This default unit of measurement is used as a basis for stock valuation. So, make sure that you select the proper unit of measurement before saving this item information.

Then you will go to the Variation group box. Here, you need to enter information like Purchase Discount, Purchase Tax, Sales Discount and Sales Tax in percent. These are the default price scheme for this particular item in the price schedule. To the right, there is a picture box where you can either double click or right click on it to add/remove the photo for this item.

Under the Product tab, you will find two group boxes, i.e. Classification and Alert. There are seven fields in the Classification group box. First, you have to determine the Stock Type of this item, whether it is an Inventory (mainly for transaction), an Asset or a Service (like courier service). Then you may want to set the Category, Class and Group nature of this item. After that, you will need to determine if this item will have an associated barcode number. If yes, then you may want to select the Barcode Type and Barcode Number that this item uses.

Note: In this case, you must make sure that the barcode number entered matches the barcode type that you select, otherwise those reports with barcode components might not be able to print it correctly.

There is also one check box at the bottom of the group box, which reads Print Readable?. This check box is for items with barcodes. If you wish to make sure that this item will be able to print human readable barcode numbers in the Barcode Report, you will need to check this option.

Note: This option can be overridden in the Barcode Report by checking or unchecking the Readable Number option. However, if Print Readable? option is not checked, then checking the Readable Number option will not generate human readable barcode number.

In the Alert group box, you should determine if current item is discontinued from being transacted and if this item is actually a perishable item, which has certain expiration date. For a discontinued item, the grid will show the record in red color.

Under the Others tab, you may enter information into the Notes field which will in turn appear in most of the business documents regarding this item. Afterwards, the dimensions of this item may also be entered into the fields Height, Width, Length and Weight.

Note: For details on valid IDs, please refer to General notes on data entry.


Customer and Vendor

Customer and Vendor modules are almost identical except that there is one additional field in Vendor module, which is Bank ID of vendor. To start a new record, you can enter a unique ID in the Customer or Vendor ID field. The name of the target can be entered in the Customer or Vendor Name field.

Beneath the Details group box, there are two tabs, namely Billing Info and Contact Info. Here, you may enter the relevant information for Credit Limit, Business Type, Discount in percent, Sales Person, Terms Type, Region, default Shipment method, Bank ID and finally select a proper Price Schedule for this target. Please note that the default price schedule refers to the price scheme associated with each item in the Item module.

Then, you may want to enter the contact information for this particular target. You may enter the name of the contact person directly into the Contact field or click on the Contact... button to invoke a Name window. In the Name window, you can enter the information in a more organized way. After this, you may fill in the relevant data for Tel 1, Tel 2, Fax, Email and Web. Please note that if you enter a valid entry into either Email or Web, you may click on the caption next to them to instantly launch the default email application or web browser.

Note: For details on valid IDs, please refer to General notes on data entry.


Location

Location is a module where you can record your branches information for transaction retrieval and reporting purposes. It is useful for users who have multi-branches and are likely to perform stock transfers or need to control their branches inventory effectively and efficiently.

In the Details group box, there are two important fields to fill in, i.e. Location ID and Description fields. You may enter a proper and unique location ID into the Location ID field together with a proper description in the next field.

Then, you may want to enter the contact information for this particular location. You may enter the name of the contact person directly into the Contact field or click on the Contact... button to invoke a Name window. In the Name window, you can enter the information in a more organized way. After this, you may fill in the relevant data for Tel 1, Tel 2, Fax, Email and Web. Please note that if you enter a valid entry into either Email or Web, you may click on the caption next to them to instantly launch the default email application or web browser.

Note: There is always a default location in the database where you can only modify the details but not to delete it. For details on valid IDs, please refer to General notes on data entry.


Maintenance - Price Schedule

Price Schedule

Price Schedule is a very powerful unit to allow users to keep track and arrange their price levels according to special seasons, events, locations, items and etc... or in short, to set up their price schemes. You will find a Historical Prices band which groups three important fields under it, namely Max, Min and Last. These are the fields showing the maximum, minimum and last prices respectively. With this information, users could, in turn know what were the minimum, maximum and latest price that they have quoted/sold to customers or vendors have quoted/sold to them, so that they could have a better picture as to the pricing decision. This is even useful to users who have a group of sales persons where this information will serve as a guideline for their quotation scheme.

Note: For details on updating historical prices, please refer to Historical Price setup in Preferences.

Next to the Historical Prices band, you will find a Schedule band grouping pairs of price and discount. Each of the pairs of price and discount can be associated with certain scenario, e.g. Price 1 and Discount 1 could be associated with sales promotion and so on. Hence, prices and discounts can be easily entered into the grid for different products at different locations for different scenarios. After setting up the price schedule, you may then associate your customers or vendors with any of the price schedule at Customer and Vendor modules. Altogether, Chrysanth Inventory Manager 2001 allows up to five price schemes to be set up, including the default price scheme associated with each item in the Item module. After making changes to Price Schedule, you need to click the [image] Save button to actually commit the changes to the database or the changes will be discarded.


Maintenance - Inventory Info

Inventory Info

Inventory Info is a function, which will provide important statistics about the inventory data. Detailed information like opening balance, current quantity on hand, default unit of measurement and locations are displayed in the grid. Furthermore, you can also set the reorder and minimum level of each stock in this module. The quantities of reorder and minimum level are critical in all business environment, where you will always want to be sure that the stock supply would never drop to a dangerous level that will jeopardize business performance. After making changes to reorder or minimum quantity, you need to click the [image] Save button to actually commit the changes to the database or the changes will be discarded.

Your inventory transactions will increment or decrement the figures shown in the Inventory Info from time to time. At the same time, if the Stock Level Alert options are selected in Preferences, then the reminder will start to function every time when you log on to the database.

Note: For more details on the stock level reminder, please refer to Stock level alert.


Address

Address is a function for you to set up your customer, vendor or location addresses. The addresses that you set up here will enable you to retrieve easily during your issuing of documents or transactions. There are two combo boxes located in the Details group, namely Type and ID. The Type combo box is for you to select the target type that the address is to set up, e.g. customer, vendor or location. Meanwhile, the ID combo box is to locate the exact target ID for which the address is to be set up. The ID combo box will automatically present a list of available IDs for each of the target, e.g. if customer is selected, all customer IDs will be populated in the ID combo box.

At the bottom of this window, you will find a combo box to the top left corner together with two check boxes to the right. The combo box is for the purpose of naming the address that you would like to set up for this particular target. You may enter values like Head Quarters, Outlet etc in this combo box. To the right, you may then determine if the named address is the default shipping or mailing address associated with this particular target.

Note: You can only associate a default shipping or mailing address for each target. Setting a new address as default shipping or mailing address will automatically clear the default status of other addresses. The default shipping or mailing address will be automatically retrieved for all transactions and documents.

To enter the actual address, you should click on the Address... button to invoke an Address window. You enter all necessary information in this window and click OK to accept it. After clicking OK, the new address information will appear automatically in the multi-line edit box at the bottom.

Should you find that certain address is not in use anymore, you may opt to remove it. This could be done by first selecting the existing address that you want to remove from the Address combo box, then click on the Delete button. A message asking you to confirm your action will appear and all you have to do is to confirm it.

Note: The multi-line edit box is for read-only purpose. You cannot modify any address information here. To amend existing address information, you should access the Address window again by clicking on the Address... button. For details on valid IDs, please refer to General notes on data entry.


Global Cost/Price Change

This function allows you to update your inventory cost, profit margin or price globally by applying a specified factor with an appropriate arithmetic operator. For instance, you may want to add 10% to all you inventory items' selling price after a time frame. You may then select the Unit Price option, with Multiply operator and enter value 1.1 into the factor field. Before you click on the Update button, you must determine if you want to cascade update the respective Unit Cost or Profit Margin. Here, Chrysanth Inventory Manager 2001 will automatically calculate the respective value for the inventory items that you want to update.

Note: You may also specify a range of products to apply this update. This can be done by specifying a range of Item IDs or the respective Category, Class or Group.

Under the Price Schedule tab, you may perform global update to your price schedule according to the criteria that you may choose here. You just have to follow the same way that you update your inventory items in order to update the respective prices and discounts.


Transaction menu

This is the menu that offers all the inventory transaction related functions. Transaction functions are those functions that will really affect (increment/decrement) inventory quantities. Unlike document functions, most of the important routines in transaction functions involve offset of available inventory items to make sure that

  • Inventory tracking could be implemented through features like batch, serial number, status etc...

  • Certain products with perishable period can be checked out first.

  • Actual business process is mimicked properly, i.e. you do not sell what you do not have yet.

Here, the operations that you can perform include setting up opening balance, issue, receive and transfer goods, as well as adjusting your inventory quantity and price through Adjustment and Write-Off functions. The assembly of components into a packaged product could also be done with Bill Of Materials function.


Receive

When you receive goods from other party, you may record the receipt information with this function. It is advisable that you always select the target first as this will allow Chrysanth Inventory Manager 2001 to look up the relevant price scheme from the price schedule. From the data entry page, you will find that there is a read-only running number field for current transaction. This is the running number that you set up during new company database setup process or through Setup->Company Info. You cannot change the number here.

To start with, you can select the target type from the Type drop-down combo box. After selecting the proper target, the ID combo box will automatically be filled up with the relevant target IDs. Choose a proper ID from the combo box.

Note: You will find that Chrysanth Inventory Manager 2001 allows both customer and vendor to be the target in both Receive and Issue modules. This is because a customer might want to return a product, which is wrongly ordered, or not in good conditions whereby you will be doing the same to your vendor.

Should there be any reference number, you may enter it into the Ref. No field. Then select a transaction date and set the status for this transaction.

Note: Status is an appropriate field for tracking and managing inventory as well. You may note current transaction status as Goods returned and the like information to organize the documentations in a manner that is easy to trace and manage.

At the bottom, you will notice an array of numeric fields. Here, you can apply a transaction-wide discount in either percent or amount. These discounts are different from item-based discounts where these discounts will typically apply to all items in the whole transaction. Similarly, you will determine if you need to impose any tax charges on this transaction by checking the two tax options.

Note: For more details on setting default tax rates, please refer to Tax setup in Creating a new company database.

Then you will proceed to set the Shipment & Handling fees. The Gross Total and Net Total fields are read-only fields. You may not alter the figure here but you may try to change the gross or net total through all the contribution fields.

Once you are satisfactory with all the data, you may click on either [image] or [image] to save the information.

Note: For more details on data entry, please refer to General notes on data entry and Entering data in details grid.


Issue

When you issue goods to other party, you may record the issue information with this function. In Issue module, you can only perform transactions through Offset mode. This is to make sure that proper inventory tracking and management is possible. The data entry format is almost identical to Receive module.

To offset items, you may click on the Offset button [image], this will display an Offset page together with available items and quantities. You can then enter the quantity that you want to offset for any item, and choose the relevant unit of measurement being offset. If you click on the All check box, then all the quantity in that particular item will be offset.

Note: For more information on the data entry in transactions, you may refer to Receive. For more details on offset reasons, please refer to Transaction menu.


Transfer

Besides ordinary goods received and issued, you may want to transfer goods among your warehouses, outlets, branches and etc... from time to time. In Transfer module, you can only perform transactions through Offset mode. This is to make sure that proper inventory tracking and management is possible. The data entry format is almost identical to Receive module.

Note: For more information on the data entry in transactions, you may refer to Issue and Receive.

Before you start to offset items, you must first select the place of origin where the items should be transferred from in the From Location field. Then you decide which location that you want to transfer to in the To Location. When it is complete, you may click on Offset button [image] to display the Offset page for the location from where you want to initiate the transfer.

Note: For more details on offset reasons, please refer to Transaction menu.


Bill Of Materials

Bill Of Materials module is used to assemble a finished product from several component items. For instance, a computer which comprises of a monitor, a keyboard, a hard disk and etc. In this module, you will need to provide a unique BOM ID each time a new bill of materials is generated. This BOM ID could comprise of alphanumeric characters.

Then you will need to select a location to where the finished product will be deposited. The Item ID field is used to indicate the finished product to be assembled here, whereas the Unit field is to set the unit of measurement for the finished product.

Note: Only items with BOM Container status will be listed in the Item ID field. For more details, please refer to Item in Maintenance menu.

There are four cost fields in the module, namely Labour Cost, Other Cost, Material Cost and Total Cost. As their names imply, you may enter relevant values into Labour Cost and Other Cost. However, Material Cost and Total Cost are read-only fields. Their values could only be changed through the addition or deduction of offset items from the Offset page.

Afterwards, you proceed to enter the Batch, Serial No, Expiration Date and Remarks fields.

To offset items, you click on the Offset button [image], and choose those items and quantities that comprise the finished product. The offset items will be displayed in the Details page.

Note: For more information on the data entry in transactions, you may refer to Issue and Receive.


Opening Balance

Before you start to do any transaction, you must make sure that you set up your opening balance for your inventory first. You may refer to Where and how do I start for more information on opening balance. The data entry format is almost identical to Receive module.

Note: For more information on the data entry in transactions, you may refer to Receive.


Adjustment

From time to time, you may find that the quantity of your inventory may not match your record. This might be due to the fact that some of the stock might be damaged, broken, stolen or in the case or perishable items, have expired and become useless. Whatever the reasons may be, you may want to synchronize your record with the actual scenario. This is when you need to access the Adjustment module. In Adjustment module, you can only perform transactions through Offset mode. This is to make sure that proper inventory tracking and management is possible. The data entry format is almost identical to Issue module.

Note: For more information on the data entry in transactions, you may refer to Issue. For more details on offset reasons, please refer to Transaction menu.


Write-Off

Other than adjusting the physical amount of stock on hand, you may find that the value of your inventory may vary after some time. This might be caused by the reasons of depreciation, damaged stock, degraded quality etc... Whatever the reasons may be, you may want to make sure that your closing stock value reflects the actual scenario, especially when you want to generate stock valuation report. This is when you need to access the Write-Off module. In Write-Off module, you can only perform transactions through Offset mode. This is to make sure that proper inventory tracking and management is possible. The data entry format is almost identical to Issue module.

Note: For more information on the data entry in transactions, you may refer to Issue. For more details on offset reasons, please refer to Transaction menu.


Document menu

Under this menu, a complete set of business documents is available mainly for business correspondence purpose. However, you may bypass these functions at all if you do not need to issue any business documents in your environment. Even though these document functions are mainly for business correspondence, but you may still perform inventory transactions through the same interface by setting the transaction posting preference in Setup->Preferences settings. This will automate the relevant data in the document to be posted directly to transaction modules like Issue and Receive.


Quotation

When your customers ask for quotations, you may prepare your product quotations with this module. It is advisable that you always select the target first as this will allow Chrysanth Inventory Manager 2001 to look up the relevant price scheme from the price schedule. In addition, by selecting the target first will make sure that all the relevant information is automatically retrieved and filled into the corresponding fields in the Order Info page. From the data entry page, you will find that there is a read-only running number field for current document. This is the running number that you set up during new company database setup process or through Setup->Company Info. You cannot change the number here.

To start with, you can select a proper target ID from the combo box. Then select a transaction date and set the status for this document.

Note: Status is an appropriate field for tracking and managing inventory. You may note current document status as Repeat Order and the like information to organize the documentations in a manner that is easy to trace and manage.

At the bottom, you will notice an array of numeric fields. Here, you can apply a transaction-wide discount in either percent or amount. These discounts are different from item-based discounts where these discounts will typically apply to all items in the whole transaction. Similarly, you will determine if you need to impose any tax charges on this transaction by checking the two tax options.

Note: For more details on setting default tax rates, please refer to Tax setup in Creating a new company database.

Then you will proceed to set the Shipment & Handling fees. The Gross Total and Net Total fields are read-only fields. You may not alter the figure here but you may try to change the gross or net total through all the contribution fields.

After finishing all the details in the Main page, you may click on the Order Info tab to continue with other important information. Here, you will find two multi-line edit boxes for address. One of them is for the Billing Address and the other one is for Delivery Address. If you have set up a default mailing address for this target in the Address module, Chrysanth Inventory Manager 2001 will automatically retrieve the mailing address information in the database and display it in the multi-line edit box. To the right, you will find a check box with caption "Delivery Address". If you check this option, the delivery address box is enabled and you will be able to either enter the address into the multi-line edit box directly or select an existing address from the drop-down combo box. Likewise, if you have ever set up a default shipping address for this target in the Address module, you may then see that the shipping address is automatically selected into the delivery address field. You may also want to make sure that by default, Chrysanth Inventory Manager 2001 always enables the delivery address option. This can be done by activating the corresponding option in the Document page in Setup->Preferences.

Afterwards, you may proceed to enter the rest of the information like payment terms, reference number, attention person, shipment method, person who takes order, sales person, remarks, delivery instruction and so on...

Once you are satisfactory with all the data, you may click on either [image] or [image] to save the information.

Note: For more details on data entry, please refer to General notes on data entry and Entering data in details grid.

You may want to avoid the procedure of re-entering the information in the quotation, should the customer confirm order with you. Here, Chrysanth Inventory Manager 2001 offers you two automated ways of avoiding duplicate work. The first way is to establish a link between a document with a transaction module. For example, if you are sure that this document will definitely convert into transaction, say, a sales order will definitely cause an issue transaction, then you may want to set up the posting relationship between this sales order and issue module. You may do so in the Transaction Posting page in Setup->Preferences. If the linkage is set up, then every time when you issue a sales order, there will be a corresponding issue note being issued automatically with exactly the same content, and the inventory database will be updated. The second way is by referencing existing document into the new document, for example, you may reference the content of your delivery order to the quotation for which the customer confirms order.

Note: When the document has established a posting linkage with the transaction module, then the details grid will automatically be placed into Offset mode. Additionally, the Search page will also be hidden. For more details on referencing existing document and transaction posting, please refer to Referencing other documents and Preferences.


Sales Order

Sales Order is mainly issued for sales confirmation purpose. The data entry format is almost identical to Quotation module.

Note: For more information on data entry in documents, you may refer to Quotation.


Delivery Order

Delivery Order is typically issued when you are delivering goods to your customers. The data entry format is almost identical to Quotation module.

Note: For more information on data entry in documents, you may refer to Quotation.


Cash Order

Cash Order is normally issued when your customers are making cash purchase form you. The data entry format is almost identical to Quotation module.

Note: For more information on data entry in documents, you may refer to Quotation.


Invoice

Invoice is used to bill customers on their credit purchase. The data entry format is almost identical to Quotation module.

Note: For more information on data entry in documents, you may refer to Quotation.


Purchase Order

Purchase Order is the document that you send to your vendor to confirm a purchase. The data entry format is almost identical to Quotation module.

Note: For more information on data entry in documents, you may refer to Quotation.


Credit Note

Credit Note can be used in the scenario like when your customers return goods to you in good condition. The data entry format is almost identical to Quotation module.

Note: For more information on data entry in documents, you may refer to Quotation.


Debit Note

Debit Note is issued when you return some goods to your vendor (or you may wait for the vendor's credit note). The data entry format is almost identical to Quotation module.

Note: For more information on data entry in documents, you may refer to Quotation.


Report menu

Report menu exposes all the functionalities to generate, view and customize the standard reports provided by Chrysanth Inventory Manager 2001. Under this menu, you may generate reports on transaction notes, documents, catalog, barcode, label and analytical reports like Multi Dimensional Stock Movement, Cross-Tab Analysis, MS Excel PivotTable Analysis, stock valuation and so on. Additionally, you may access the Report Designer here to customize existing report formats to suit to your special business environment like modifying the format of letterhead etc...

Note: MS Excel PivotTable Analysis requires that a copy of licensed MS Excel 2000 to be installed on your computer. Otherwise, this feature will not be able to export the data to MS Excel to create the required pivot table. For more details on report, please refer to Generating reports.


Quick Report

This function allows you to access the report directly from any transaction or document modules. In any of the transaction or document modules, you could just select any of the saved record and click on this button to display the report immediately. If there is no saved record in the module, then this button will be disabled.


Transaction Reports

This sub-menu provides access to transaction notes like Receive, Issue, Transfer, Bill Of Materials, Opening Balance, Adjustment and Write-Off. After recording some inventory transactions, you may want to output a hard copy printout for archival purpose. You may then generate the transaction note for each of the transactions respectively through this sub-menu.


Document Reports

This sub-menu provides access to business documents like Quotation, Sale Order, Delivery Order, Cash Order, Invoice, Purchase Order, Credit Note and Debit Note. Business documents are mainly for business correspondence purpose where you may utilize as a proof of business transactions like delivery or sales confirmation.


Cross-Tab Analysis

Cross-Tab Analysis sub-menu provides cross tabulation analytical reports for all transactions and documents. For example, you will be able to know instantly from the Quotation Cross-Tab report that which region, customer that you quote most. At the same time, you may notice the performance of your sales persons within a specified period.

To alter the dimensions of cross-tab reports, you will need to access Report Designer. Right click on the cross-tab component on the report to activate the context menu, then click on Configure... to display the Configure Crosstab window. Finally, save the report by pressing CTRL-S or by accessing File->Save.


Analysis

This is probably one of the most important reporting sub-menus in terms of providing analytical business intelligence. Under this sub-menu, there are functions like Multi Dimensional Stock Movement, Product Performance, Business Performance, Inventory Info, Price Schedule, Reorder Schedule, Stock Valuation, Stock Ledger Card and Stock Take. These will generate substantial critical business information to ease the decision making process. For instance, the Multi Dimensional Stock Movement will give you a better picture of how your business performs over certain periods on certain products in certain regions and so on. Meanwhile, the performance reports will portray how good your products or customers are performing.


Multi Dimensional Stock Movement

This is a very flexible and powerful analytical reporting module whereby you may analyze you stock movement or in turn, your business performance in a multi-dimensional way. To start with, you have to determine from which database that you want to extract the statistics from under the Document tab. You may choose from all the business documents together with Receive, Issue, Transfer and Opening Balance. However, you are advised not to intermingle business documents with transactions as logically they are different entities and they might differ in fields.

Note: You may notice that there is an alert sign [image] next to the Transfer option. This is to specifically draw the attention of users as not to mix up Transfer with the rest of the options. This is because Transfer has basically a rather different database structure or fields as compared to the rest.

After selecting the proper source of database, you may proceed to fine-tune your analysis. Under the Target & Item tab, you may shortlist the range of customers, vendors and items. Specifically, for item range setting, you may either opt to specify the beginning and the ending range of item IDs or you may set the range based on item classifications.

Note: You do not need to set both From and To range because if you leave any of these options unchecked, the criteria will be based on the other selected option. In addition, you have to make sure that the value in the From field must always be smaller than the value in the To field, otherwise you would never get the result that you want.

At this point, you may either click on the Query button [image] or continue to further fine-tune the criteria. Under the Transaction tab, you may set the details of transactions that you are interested in, i.e. date, batch, serial number, expiration date or status or transaction.

Then you proceed to the Performance tab where you may generate an analysis based on a particular sales person. You may also utilize this analytical tool to query a transaction or business document result based on certain contact person by setting the criteria of Attention fields.

If you are done with all the settings, then you may click on the Query button [image] to start your analysis based on the criteria that you set. Should you feel that you need additional information from the grid, you may invoke the Field Chooser function or access the rest of the grid manipulation functions.

Note: For details on grid manipulation, please refer to Grid manipulation.

If you are satisfied with the query result, you may then click on the Report button [image] to preview the result, then proceed to produce a hard copy of your analysis.

Note: You may find that the generated report might not present exactly the same fields as you have in the grid. To adjust the report layout, please refer to Report Designer.


Product Performance

The Product Performance report is handy to give you a peek at which of your product performs the best. In terms of performance, you could always assess by means of transaction number or total transaction amount. This is set through the By option. When you switch from one choice to the other, you may notice that some of the documents or transactions in the right hand panel may appear or disappear. This is because that the assessment of performance by amount is not applicable to those that disappear.

Then you may decide if you want to view the Top number of best performing products by either record or percent. For example, you may set to examine the top 10 product records, or you may want to view the top 20 % of best performing products.

When time is critical to the analysis, then you may fix the time frame in the From and To fields. If either one of them is not set, then Chrysanth Inventory Manager 2001 will assume that you would like to know the result from certain date only, or until certain date only.

To generate a hard copy report, you could access View->Print Preview function. Then you may proceed to change the title in File->Design..., click on the Title Properties... button and customize the report title.


Business Performance

The Business Performance report summarizes the performance of both customers and vendors. This report interface is almost similar to Product Performance report, except that there is an additional field of Target, from which you may further determine either you want to generate a customer-only, vendor-only or both customer and vendor report.

Note: For more details, please refer to Product Performance report.


Inventory Info

Inventory Info report is actually a summary on the information of each item in the database. This presents a macroscopic view of summary of transactions, documents and so on. You may activate the Field Chooser function at the grid to display an array of available fields for the inventory summary.

Inventory Info Report Querying Interface

Here, you will need to first query the stock that you would like to know its summary. You may select certain criteria of the stock for summary by selecting proper Category, Class, Group or Location from the interface, or you may want to evaluate all stock on hand by leaving all fields blank.


Price Schedule

Price Schedule report will produce the entire pricing scheme that you set up for all the items, locations, customers, vendors and events.

Note: For more details, please refer to Price Schedule in Maintenance menu.


Reorder Schedule

Reorder Schedule report is a report useful for you to check the stock level. You may scrutinize this report regularly to make sure that your stock is always on a safe margin.

Reorder Schedule Report Querying Interface

You may notice that the grid shows all the items that you have with different colors in the On Hand field. Should current stock level is above Reorder Level, then the field will be displayed in white to indicate a safe status. If the field color changes to yellow, this means that reorder needs to take place and if you see a red color in the fields, then you are in a pretty dangerous stock level since your on-hand stock has already reached or is below the Minimum Level.


Stock Valuation

From time to time, you may want to know your current stock status in terms of its total value according to a prescribed stock evaluation method. This is when you need to access Stock Valuation report module.

Stock Valuation Report Querying Interface

Here, you will need to first query the stock that you would like to evaluate its value. You may select certain criteria of the stock for evaluation by selecting proper Category, Class, Group or Location from the interface, or you may want to evaluate all stock on hand by leaving all fields blank. Thereafter, you will have to choose a stock valuation method from the Valuation Method combo box. You may choose FIFO, LIFO or Weight Average. Finally, you may also determine if any particular location or time frame is of your interest in terms of stock movement.

Note: When you have many transactions in your database, Chrysanth Inventory Manager 2001 will take a relatively longer time to present this report. For more details on stock valuation methods, please refer to Costing methods.


Stock Ledger Card

Stock Ledger Card report is very useful whenever you need to understand the details of costing on selected stock. In this report, the detailed flow of stock over time will be presented by extracting all transaction records from the database.

Stock Ledger Card Report Querying Interface

To generate stock ledger card report, you have to select one of the three stock valuation methods supported by Chrysanth Inventory Manager 2001, namely FIFO, LIFO or Weight Average. Then you have to decide if you want to generate the stock ledger card report until certain date. Before you proceed, you will need to select an item for which you would like to know the stock movement. Finally, you may also determine if any particular location is of your interest in terms of stock movement.

Note: When you have many transactions in your database, Chrysanth Inventory Manager 2001 will take a relatively longer time to present this report. For more details on stock valuation methods, please refer to Costing methods.


Stock Take

Stock Take report can be generated while you are performing a thorough stock check operation at some of the locations. You may choose the location at which you want to generate a stock take report to produce a template to assist your stock check operation. The produced report will be listing available stock together with their details like expiration date, serial number, batch code, balance and so on to ease the checking of existing stock. After comparing the system generated stock take report with the actual stock balance, you may then proceed to prepare you stock adjustment.


MS Excel PivotTable

The MS Excel PivotTable module allows you to create an MS Excel PivotTable from the database that you select, out of all transactions and documents. Besides, you will need to select the time frame as well. Otherwise, all of the data will be extracted to create the pivot table.

Some of the modules like Delivery Order will create a pivot table with empty data item. You could simply drag the Transaction field from the PivotTable toolbar onto the region labeled "Drop Data Items Here". Then you will need to change the summary setting of the Transaction field, as the summation of Transaction is not logical in real world sense. You can right click on the Sum of Transaction field to display a context menu, then click on the Field Settings.... A PivotTable Field window will be displayed and you can change the Summarize by field to Count.

Note: MS Excel PivotTable Analysis requires that a copy of licensed MS Excel 2000 to be installed on your computer. Otherwise, this feature will not be able to export the data to MS Excel to create the required pivot table.

MS Excel PivotTable Report Querying Interface


Catalog

Chrysanth Inventory Manager 2001 allows you to create you very own catalog based on the products that you are selling. To generate a professional-looking catalog, you have to first determine which products to be included in the catalog by selecting the proper Search Conditions.

Note: For more details on setting Search Conditions, please refer to Generating reports.

Catalog Report Querying Interface

In the Catalog report module, you will find that there are three check boxes as additional options for your catalog. If you think that you are going to include the default descriptive notes on each product, you should then check the Notes option. Similarly, if a barcode number is associated with this product, you may decide if you want to generate the barcode together with a human readable barcode number with each item or not.

Note: For more details on human readable barcode number, please refer to Item in Maintenance menu.


Barcode

In some of the business environment, like in retail or distribution channels, you may find that having barcode attached to each of the products that you are selling will greatly enhance the inventory control and management system. This will also expedite the processing of receipt and issue of products as well. Hence, Chrysanth Inventory Manager 2001 supports barcode printing with certain printers.

Barcode Report Querying Interface

In the Barcode report module, you will find similar interface to the rest of the reporting modules. However, you have to determine here the number of barcodes that you would like to print out and how it should draw its border, should the border option is checked. You may choose to print rounded or angled corner barcodes or barcodes with no border at all. In the meantime, you have to determine if a human readable barcode number should be printed.

Note: For more details on human readable barcode number, please refer to Item in Maintenance menu.


Label

Labels are particularly useful when you need to print out addresses of contacts like customers or vendors. You may print out labels on stickers and paste it to envelops when you are mailing business documents or correspondence to your business contacts. You have to first setup at least an address information for each of the contact before you could generate their mailing labels.

Label Report Querying Interface

In the Label report module, you have to determine if printed labels should have a rounded or angled corner border. Besides, you may also determine the number of each label to be printed out based on the selected addresses.

Note: For more details on mailing address, please refer to Address in Maintenance menu.


Report Designer

    Report Designer Interface

The Report Designer is a powerful tool for you to customize the standard or new report layouts to suit your special business environment. For example, you may change the layout of the letterhead to reflect your business nature better.

In the Report Designer interface, you could perform two operations, i.e. to design the layout of an existing report or to restore the layout of an existing report to its original format. After restoring the layout of an existing report to the original design, you will need to restart Chrysanth Inventory Manager 2001 to make sure that the new layout is effective. If you wish to design the layout of a report, you may click on the Design button to invoke the Report Designer window.

Report Designer

In the Report Designer window, you will be presented with the design-time components, and sometimes with sample data from the database, if any. You may rearrange the layout by clicking and dragging the components around the designer's window. You may also add in new components like a new label or picture component into the report bands.

Note: Do not delete any of the existing components if you do not want them to be displayed in the report. This is because some of the components might have associated programming codes. If you delete any of the components that happen to be bound to the programming codes, an access violation error will be raised. If that happens, simply click on the Restore button and restart Chrysanth Inventory Manager 2001 will dismiss the error. Should you think that you need to hide certain components, just right click on them and uncheck the Visible option from the pop-up menu.

Meanwhile, while it is allowable to rearrange the layout of the components, however, you are advised not to move any of the components to somewhere beyond the printable area. This might cause an error to be raised as well.

To display additional fields in the database connected to this report, you may drop a DBText or DBMemo component onto the designer. Then, you may select the Data Pipeline that you want to connect to and the field to be displayed by that component through the toolbar at the top.

Generally, a report consists of seven important sections or bands for you to place your data; they are title, header, group header, detail, group footer, footer and summary sections. Their definitions are as follows:

Title | This title band will be printed once at the beginning of the report.
Header | Header (or page header) will be printed at the top of each page of the report.
Group Header | Group header is printed at the beginning of each group.
Detail | This is the most important section/band within a report as normally a sub-report component with detail data from the database will be placed here, and the reporting engine will loop through the whole database for all selected records.
Group Footer | Group footer is printed at the end of each group.
Footer | Footer (or page footer) will be printed at the bottom of each page of the report.
Summary | This summary band will be printed once at the end of the report.

You may also save current report template into an external file so that other company database can import the template. To do so, access File->Save to File.... Otherwise, when you click on Save or Save As..., you will be saving current report into the database.

Note: For more details on using Report Designer, please refer to the online Help documentation of Report Designer.


Setup menu

Setup menu is a menu that encapsulates all the functions to set the environment variables or system related policies like user management.


Activate Barcode Scanner Port/De-activate Barcode Scanner Port

Activate Barcode Scanner Port /
De-activate Barcode Scanner Port

Activates or de-activates the COM Port that your barcode scanner is connected to. You may change the COM Port settings through Setup-> [image] COM Port Settings.

Note: For more details on using barcode scanner, please refer to Barcode scanner interface.


Lookup Database

Lookup Database is actually a central repository of most frequently used terms and keywords in the company database. You may have noticed that in some of the drop-down combo boxes, when you enter an entry into it, that entry will automatically be stored into the database. Chrysanth Inventory Manager 2001 is actually storing those entries in this Lookup Database.

Note: For more information on automatically storing data into the Lookup Database, please refer to Selecting items from list or drop-down combo box.

In this module, you may organize those stored entries through two buttons, i.e. Add and Delete buttons. You may first select from the Group drop-down combo box a group of entries where you would like to add or remove. All the entries under this group will be displayed in the grid underneath. If you wish to add a new entry into this group, just type a unique description in the description field and click on the Add button. Conversely, you may delete the selected item from the grid by clicking on the Delete button.


Preferences

Preferences is a functional unit to assist you in setting system-wide variables. For whatever changes that you have made on the screen, you have to click on the Save button [image] to commit it. Otherwise, those changes will be discarded if you leave this module.


Document

The first tab is Document. This tab organizes the options of whether by default you would like Chrysanth Inventory Manager 2001 to check the delivery address option in the relevant documents.

Note: For more details on using delivery address option, please refer to Quotation in Document menu.


Report

The second tab is Report. Under this tab, you are presented with the option of whether you would like to display report highlight, which might be shadings or colors in some text background. You have also to decide if you would like to display Chrysanth Inventory Manager 2001's mascot, and if you would like to display your company letterhead in the standard reports like transaction reports, document reports, catalog or etc.


Transaction Posting

Then it comes to the Transaction Posting tab where you could define the posting linkage between documents and transactions to further automate the task of updating inventory records.

Note: For more details on transaction posting linkage, please refer to Quotation in Document menu.


Historical Price

Afterwards we come to the Historical Price tab. Under this tab, there are options where you could choose to update the historical price of stock movement, like maximum, minimum and the latest price for the relevant documents.

Note: For more details on historical price, please refer to Price Schedule in Maintenance menu.


Inventory Lookup

Should you find that it is annoying to display all the available items in the database every time when you are doing data entry, you may turn off the relevant options under the Inventory Lookup tab.

Note: For more details on data entry, please refer to Entering data in the details grid.


Background

There is a Background tab that provides options for you to make up the appearance of Chrysanth Inventory Manager 2001's interface. Under this tab, you may opt to have different types of background by selecting the proper combination of images and tiling mode. To add a new image into the database, simply click on the Browse... button to browse for a bitmap graphic. Alternatively, you may right click on the grid and select Add Image.

On the other hand, should you think that you want to remove a particular image from the list, you may right click on the grid and select Remove Image.

If you want to change your background image, you may do so by double clicking on the desired image to check it. You may also decide not to show any background image by checking the No Background option.


Stock Level Alert

Under the Stock Level Alert, there are options where you could choose when you want the reminder to pop-up automatically should any of the conditions is met. The first option is when the existing quantity of any product drops below its Reorder Quantity. The second option is when the existing quantity of any product drops below its Minimum Quantity.

If both options are unchecked, then the reminder will not automatically pop-up each time you log on to your database. If you check both options, then whenever one of the criteria is met, the reminder will automatically pop-up offering you the option to go directly to the Inventory Info module (provided that you have the access right).

Note: For more details, please refer to Stock level alert.


Barcode

Under the Barcode tab, you need to determine whether Item ID or Barcode Number field will be utilized as the search key when there is any barcode scanned from your barcode reader.

Note: For more details on barcode scanner support, please refer to Barcode scanner interface.


File Associations

Then, you can associate or de-associate the ".cim", ".cib" and ".ctp" icons under the File Associations tab. If these extensions are associated with Chrysanth Inventory Manager 2001, then you may double click on files ended with ".cim" or ".cib" to launch Chrysanth Inventory Manager 2001 automatically.


Toolbar

This is the place where you could decide the main menu and toolbar appearance. Select either Flat or Enhanced mode. Flat toolbar will present an MS Office XP like toolbar, while Enhanced mode will change the toolbar display to MS Office 2000 like.


User Management

This function is only accessible if you log on as the system administrator. Within this function, you may change user passwords, add or remove users to the existing company database, as well as assigning user rights pertaining to the access of system functionalities on this company database.

When you first create a new database, the database will only have one user, namely the system administrator. You will find only two tabs being display in this function, they are User Administration and User ID & Password tabs. If you add a user to the existing database, then you will find a third tab, User Rights to be displayed immediately.

To add a new user under User Administration, you need to enter the user name, a unique user ID as well as this user's initial password to log on. After adding this user, when the user tries to log on to the system, he/she will be presented with a New User Login window asking for a new password. This procedure is to make sure that even the system administrator is unaware of the new user's password so that the accountability of each individual can be easily traced. On the other hand, if you wish to remove a user from existing database, you may select the user in the list and then click on the Delete button.

Note: You are not allowed to delete the system administrator.

From time to time, if you would like to alter your administrator's password or in the event of a user forgets his/her password, you may force change the user password under the User ID & Password tab. To change an ordinary user password, first select the user in the list and click on the Properties button. This will display the user's name and ID. You may then proceed to assign a new initial log-on password for this user. You may also update the user name and ID to a new one as well. Once you are done, just click on the Update button to accept or Cancel button to discard changes.

Note: When you are changing the administrator password, you will need to provide your old password. This serves as a security measure to prevent other people from changing the administrator password while the administrator leaves the system unattended.

When you click on the User Rights tab, you may notice that the Save button [image] is enabled. Whenever you make any changes to the user rights, make sure to click on the Save button [image] to commit the changes into the database. Otherwise, the changes will be discarded when you leave this module.

To assign a user with specific rights, you need to select the user from the user list on the left panel. Then you may check or uncheck those rights that you may or may not want to assign to the selected user.

Note: When you uncheck the Enabled option in the General page under the User Rights tab, then the selected user account will be temporarily suspended until you enable it again.

When a user without a particular user right tries to access certain functions, a Supervisor Login window will be displayed, asking for an appropriate supervisor password. This is to avoid the tedium of logging out of Chrysanth Inventory Manager 2001 each time when a user with higher privileges (like a supervisor) wants to check for certain information. After entering the proper user password for whom with the assigned access right, the desired function will be activated. Soon after the supervisor exits the function, Chrysanth Inventory Manager 2001 will automatically restore the system to the previous user access conditions.


Company Info

Company Info is where you can update company related information and policies. For whatever changes that you have made on the screen, you have to click on the Save button [image] to commit it. Otherwise, those changes will be discarded if you leave this module.

Under the General Tab, you could update information like company number, name, contact numbers, address, website and email. You may also insert your company logo by double clicking on the photo field, or alternatively by right clicking on the photo field and select Add Photo. To remove the company logo, you may right click on the photo field and select Clear Photo.

When you proceed to the Document No tab, you will notice that there are fields displaying the next available document or transaction numbers. You could alter the running number and prefix here and the changes will be reflected immediately when you access those relevant document or transaction module.

Note: You should not try to reuse a document or transaction number that has already existed in the database. To reuse a number, make sure that you void and delete the relevant record first. Then you can access this page to modify the number to the desired figure.

Under the Advanced tab, you may alter the default costing method chosen each time when you access the stock valuation reports. You may also set the default status for your tax information here, such as changing the tax description and tax rates.

Note: For more details on setting tax preference, please refer to Tax setup in Creating a new company database and Quotation in Document menu. For more details on stock valuation, please refer to Costing methods or Stock Valuation in Report menu.

Finally, you could find out where your current company database resides by examining the File Location Path under the File Location tab.


Restore Default Interface Settings...

This function provides a shortcut for restoring some of the interface settings like grid layouts to their original conditions. Please note that only inactive grids will be restored to their default settings. If you want to make sure that all grids are restored to the original settings, you should restart Chrysanth Inventory Manager 2001 freshly and immediately activate this function before accessing any modules. However, you will need to manually adjust the interface settings for main menu, toolbar and sidebar. For main menu and toolbar, you may click on the down arrow button to the right and select Reset Toolbar to restore their original interface settings..


COM Port Settings

This function provides an interface to determine the COM Port settings through which you may interface with your barcode scanner.

Note: The default settings should work with most COM Ports together with most of the barcode scanners. Hence, unless necessary, you are not advised to changed the default settings except the COM Port through which you would like to plug your barcode scanner in.

You could always revert to the default settings by clicking on the [image] Default button. After changing the settings, you must click on the [image] Save button to apply the changes.

Note: For more details, please refer to Barcode scanner interface.


Customize...

This menu item will display a Customize window for the menu and toolbar. You can then customize the menu and toolbar buttons from this window. This function is also accessible by right clicking on the menu or toolbar, and select Customize....


Help menu

Help menu is a menu that provides some additional resourceful information.


Contents

This will invoke the online help documentation. As a shortcut, you may also press F1 to access this function.


Infomercial

This is a page for business commercials. Should you be interested in advertising your products, services or company information in Chrysanth products, you may contact sales@chrysanth.com for further information.


How To Purchase...

This function displays brief information on how and where to purchase Chrysanth products.


Features That I Need

This function will invoke your default email client for you to enter your feedback about Chrysanth Inventory Manager 2001 or other Chrysanth products. Please let us know what are the features that you really need to assist you in your business. Your report of any possible problems with Chrysanth products will also be highly appreciated.


About...

This function provides some important information, including current Chrysanth Inventory Manager 2001's copyright information, edition, version number, serial number and licensee's information.


End-User License Agreement

CHRYSANTH SOFTWARE SDN. BHD.

CHRYSANTH INVENTORY MANAGER 2001

LICENSES: ONE (1)

IMPORTANT - PLEASE READ CAREFULLY

This End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and Chrysanth Software Sdn. Bhd. ("Chrysanth") for the Chrysanth Software Product specified in this EULA.

The term ("Software Product") which includes computer software identified above may include any associated media, printed materials, and "online" or electronic documentation. Chrysanth grants you a non-exclusive license to use the Software Product, subject to the conditions stated below. By installing, copying, or otherwise using the Software Product, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, please do not install or use the Software Product, and promptly return the entire Software Product to the place of purchase for a full refund.

SOFTWARE PRODUCT LICENSE

The Software Product is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The Software Product is licensed, and NOT sold to you. Chrysanth continues to own the copy of the Software Product and the physical media contained in this package and any other copy that you are authorized to make pursuant to this EULA. You are granted the right to use the Software Product according to the conditions specified below:

1. GRANT OF LICENSE.

* On Stand-alone Personal Computer. You are allowed to install and use only one (1) copy of the Software Product, or any prior version, either in whole or portion, for the same operating system, on only one (1) stand-alone personal computer. If you are an entity, Chrysanth grants you the right to designate one (1) individual within your organization, namely the primary user, to have the right to use the Software Product. The primary user of the computer on which the Software Product is installed may make a second copy for his or her exclusive use on a portable computer.

* On Storage/Network Device. A Software Product stored or installed on a storage device, such as a network server, can only be used to install or run the Software Product on your other computers over an internal network; however, you must acquire and dedicate a license for each separate computer on which the Software Product is installed or run from the storage device. A license for the Software Product may not be shared or used concurrently on different computers.

* Multiple-user License. You own a Multiple-user License if the "LICENSES:" particular of this EULA indicates a value bigger than "ONE (1)". Under such license, you are allowed to make the specified number of additional copies of the Software Product on a number of computers not more than the specified number of user license(s), and you are allowed to use each copy in the manner specified above. You are also allowed to make a corresponding number of secondary copies for portable computer use as specified above.

2. OTHER RIGHTS AND LIMITATIONS.

* Educational Edition Software. If the Software Product is identified as "Educational Edition", then you must qualify yourself to be a "Qualified Educational User" before using the Software Product. If you are not a Qualified Educational User, you have no rights under this EULA. To determine if you are a Qualified Educational User, please contact Chrysanth or any Chrysanth subsidiary serving your country.

* Public Edition Software. If the Software Product is identified as "Public Edition", then you must qualify yourself to be a "Qualified Public User" before using the Software Product. If you are not a Qualified Public User, you have no rights under this EULA. To determine if you are a Qualified Public User, please refer to the Readme.txt file accompanied with each Public Edition or contact Chrysanth or any Chrysanth subsidiary serving your country.

* Not for Resale Software. If the Software Product is labeled "Not for Resale" or "Demo Edition", then, notwithstanding other sections of this EULA, strictly prohibits you from reselling the Software Product, or transferring the Software Product for value.

* Limitations on Reverse Engineering, Decompilation, and Disassembly. You are not allowed to reverse engineer, decompile, disassemble the Software Product, or attempt to discover the source code of the Software Product, except and only to the extent that such activity is explicitly admissible by applicable law notwithstanding this limitation.

* Separation of Components. The Software Product is licensed as a single product. Its component parts may not be separated for use on more than one computer.

* Rental. You are not allowed to rent, lease, or lend the Software Product.

* Consultation Services. You may call Chrysanth or the nearest Chrysanth subsidiary serving your country, or the supplier of your Software Product for consultation related to the Software Product ("Consultation Services"). Use of Consultation Services is governed by the Chrysanth policies. Any supplemental software code provided to you as part of the consultations shall be considered part of the Software Product and subject to the terms and conditions of this EULA. With respect to information you provide to Chrysanth as part of the Consultation Services, Chrysanth may use such information for its business purposes, including for product support and development, without utilizing such information in a form that personally identifies you.

* Transfer of License. You are allowed to permanently transfer all of your rights under this EULA. To complete the transfer, you must transfer the entire Software Product (including all component parts, the media and all printed materials, any upgrades, this EULA, and, if applicable, the Certificate of Authenticity), and the recipient agrees to the terms of this EULA. If the Software Product is an upgrade, any transfer must include all prior versions of the Software Product. You should retain no copy of the Software Product after the transfer, whether in whole or portion.

* Termination of License. Without prejudice to any other rights, Chrysanth may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the Software Product and all of its component parts.

3. UPGRADES.

If the Software Product is labeled as an upgrade, you must be properly licensed to use a product identified by Chrysanth as being eligible for the upgrade in order to use the Software Product. A Software Product labeled as an upgrade replaces and/or supplements the product that formed the basis for your eligibility for the upgrade. You may use the resulting upgraded product only in accordance with the terms of this EULA. If the Software Product is an upgrade of a component of a package of software programs that you licensed as a single product, the Software Product may be used and transferred only as part of that single product package and may not be separated for use on more than one computer. You have to present your license(s) of the original version of Software Product before an upgrading is permitted and a License for Upgraded Version is issued.

4. COPYRIGHT.

All titles and copyrights in and to the Software Product (including but not limited to any images, photographs, animations, video, audio, music, text, and "applets" incorporated into the Software Product), the accompanying printed materials, and any copies of the Software Product are owned by Chrysanth or its suppliers. You must treat the Software Product like any other copyrighted material except that you are allowed to install the Software Product on a single computer provided you keep the original solely for backup or archival purposes. You are not allowed to copy the printed materials accompanying the Software Product.

5. DUAL-MEDIA SOFTWARE.

You may receive the Software Product in more than one medium. Regardless of the type or size of medium you receive, you are allowed to use only one (1) medium that is appropriate for your single computer. You are not allowed to use or install the other medium on another computer. You are not allowed to loan, rent, lease, or otherwise transfer the other medium to another user, except as part of the permanent transfer (as provided above) of the Software Product.

FOR THE LIMITED WARRANTIES AND SPECIAL PROVISIONS PERTAINING TO YOUR PARTICULAR JURISDICITON, PLEASE REFER TO YOUR WARRANTY BOOKLET INCLUDED WITH THE SOFTWARE PRODUCT.